<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_snippet', language 'te', version '3.11'.
 *
 * @package     atto_snippet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browse'] = 'బ్రౌజ్';
$string['bundle'] = 'కట్ట';
$string['cancel'] = 'రద్దు';
$string['chooseinsert'] = 'మీరు ఏమి ఇన్సర్ట్ చేయాలనుకుంటున్నారు?';
$string['createsnippet'] = 'స్నిప్పెట్ సృష్టించండి';
$string['defaults'] = 'స్నిప్పెట్ డిఫాల్ట్లు';
$string['dialogtitle'] = 'ప్రాధాన్యతలు ఎంటర్ చెయ్యండి';
$string['fieldsheader'] = 'వివరాలను నమోదు చేయండి:';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['insert'] = 'చొప్పించు';
$string['loadfromtheme'] = 'థీమ్ నుండి లోడ్ స్నిప్పెట్స్';
$string['loadfromtheme_desc'] = 'కొన్ని మూడ్ల థీమ్లు వారి సొంత స్నిప్పెట్ ప్రీసెట్లతో రవాణా చేయబడతాయి. ఈ సెట్టింగ్ "అవును" కు సెట్ చేయబడితే, అప్పుడు స్నిప్పెట్ డైలాగ్లో థీమ్ స్నిప్పెట్స్ స్వయంచాలకంగా కనిపిస్తాయి. స్నిప్పెట్ సెట్టింగుల పేజీలో డ్రాప్డౌన్ బాక్స్ నుండి ఈ సెట్టింగుతో సంబంధం లేకుండా థీమ్ స్నిప్పెట్ ప్రీసెట్లు వర్తించవచ్చు';
$string['nofieldsheader'] = 'చొప్పించు:';
$string['nothingtoinsert'] = 'ఇన్సర్ట్ చెయ్యడానికి ఏమీ లేదు!';
$string['pluginname'] = 'స్నిప్పెట్ (అటో)';
$string['presets'] = 'అమరికలు';
$string['privacy:metadata'] = 'Atto స్నిప్పెట్ ప్లగిన్ ఏ వ్యక్తిగత డేటా నిల్వ లేదు.';
$string['settings'] = 'స్నిప్పెట్ (అటో)';
$string['snippet'] = 'స్నిప్పెట్';
$string['snippet:visible'] = 'టూల్బార్లో స్నిప్పెట్లో చూడవచ్చు';
$string['snippetcount'] = 'స్నిప్పెట్ కౌంట్';
$string['snippetinstructions'] = 'స్నిప్పెట్ సూచనల';
$string['snippetkey'] = 'స్నిప్పెట్ కీ';
$string['snippetname'] = 'స్నిప్పెట్ పేరు';
$string['snippetpageheading'] = '{$a}';
$string['snippets'] = 'స్నిప్పెట్స్';
$string['snippetversion'] = 'స్నిప్పెట్ సంస్కరణ';
$string['visible'] = 'కనిపించే';
