<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_antihammer', language 'te', version '3.11'.
 *
 * @package     auth_antihammer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:confirm-delete-hammer'] = 'హమ్మెరింగ్ అంశాన్ని తొలగించండి';
$string['action:confirm-delete-log'] = 'లాగ్ అంశాన్ని తొలగించండి';
$string['action:delete:hammeritem'] = 'హమ్మెరింగ్ అంశాన్ని తొలగించండి';
$string['action:delete:logitem'] = 'లాగ్ అంశాన్ని తొలగించండి';
$string['action:view:logitem'] = 'లాగ్ వివరాలను వీక్షించండి';
$string['addcfgipblock'] = 'సైట్ ఆకృతీకరణకు నిరోధించబడిన IP ని జోడించండి';
$string['addcfgipblock_desc'] = 'మీరు <a href="{$a}"> నిరోధించబడిన IP చిరునామాల </a> గ్లోబల్ జాబితాకు నిరోధించిన IP ను జోడించాలనుకుంటే ఈ ఎంపికను తనిఖీ చేయండి.';
$string['antihammer:administration'] = 'స్వీయ యాంటీహమ్మర్ను నిర్వహించండి';
$string['antihammer:delete'] = 'రికార్డులను తీసివేయండి';
$string['ap:log'] = 'యాంటీహమ్మర్ లాగ్స్';
$string['ap:logdetails'] = 'యాంటీహమ్మర్ లాగ్ వివరాలు';
$string['ap:report'] = 'Anthhammer నివేదికలు';
$string['attemptcounter'] = 'టైమ్స్పాన్ ప్రయత్నాలు';
$string['attempts'] = 'గరిష్ట సంఖ్యలో ప్రయత్నాలు';
$string['auth_antihammer'] = 'యాంటీ హామెర్ యాంటీ హామిరింగ్ / లాగిన్ బ్లాకర్';
$string['auth_antihammer_ipblocksettings'] = 'సైట్ కన్ఫిగరేషన్కు IP నిరోధించడాన్ని జోడించాలా?';
$string['auth_antihammer_ipblocksettings_desc'] = 'హెచ్చరిక! మీరు దిగువ ఎంపికను ఎప్పుడైనా ప్రారంభించకూడదు. <br/>
అవకాశాలు చాలా ఈ సైట్లో మిమ్మల్ని మినహాయించగలవు, ముఖ్యంగా చాలామంది ప్రజలు ఒకే ప్రధాన IP చిరునామాను పంచుకునే నెట్వర్క్ను నిర్వహిస్తారు. <br/>
ఏ కారణం అయినా, మీరు నిజంగా ఈ ఐచ్చికాన్ని ఎనేబుల్ చెయ్యాలనుకుంటే, కనీసం ఒక ఐపి చిరునామా ప్రత్యేకంగా అనుమతించబడిందని నిర్ధారించుకోండి మరియు ప్రపంచ ఎంపికను ఎనేబుల్ చేయండి
అనుమతించుటకు అనుమతి జాబితాను అనుమతించుటకు నిరోధించు జాబితాకు ముందు. అలా చేయడంలో వైఫల్యం నిజంగా నిర్వాహకులు లాక్ చేయవచ్చు.';
$string['auth_antihammer_ipsettings'] = 'IP నిరోధించడాన్ని సెట్టింగులు';
$string['auth_antihammer_messagesettings'] = 'సందేశ / నోటిఫికేషన్ సెట్టింగ్లు';
$string['auth_antihammer_miscsettings'] = 'మిస్సెల్ సెట్టింగ్లు';
$string['auth_antihammer_usersettings'] = 'యూజర్ నిరోధించడాన్ని సెట్టింగులు';
$string['auth_antihammerdescription'] = 'వినియోగదారులు సైన్ ఇన్ చేయలేరు. లాగిన్ ప్రయత్నాల కోసం ఈ auth మాడ్యూల్ ఒక బ్లాకింగ్ వ్యవస్థ వలె పనిచేస్తుంది';
$string['autocleanlog'] = 'స్వయంచాలకంగా లాగ్లను శుభ్రం చేయాలా?';
$string['autocleanlog_after'] = 'స్వయంచాలకంగా లాగ్స్ కంటే పాత';
$string['autoclear_ipblock'] = 'Autoclear IP లను బ్లాక్ చేసారా?';
$string['autoclear_ipblock_after'] = 'Autoclear IP బ్లాక్ తరువాత';
$string['autoclear_userblock'] = 'Autoclear వినియోగదారులను బ్లాక్ చేసారా?';
$string['autoclear_userblock_after'] = 'Autoclear తర్వాత వినియోగదారులను నిరోధించారు';
$string['blockip'] = 'IP చిరునామాల ద్వారా బ్లాక్ చేయాలా?';
$string['blockpage'] = 'ఎవరైనా బ్లాక్ అయినప్పుడు ప్రదర్శించడానికి పేజీ';
$string['blockusername'] = 'వినియోగదారు పేరు ద్వారా బ్లాక్ చేయాలా?';
$string['config:autocleanlog:disabled'] = 'యాంటీహమ్మర్ లాగ్ల యొక్క ఆటోమేటిక్ క్లీనింగ్ గ్లోబల్ కాన్ఫిగరేషన్లో నిలిపివేయబడింది';
$string['err:blocked:ip'] = 'Hammering కనుగొనబడింది: IP చిరునామా = {$a->ip} (IP నిరోధించబడింది)';
$string['err:blocked:user'] = 'Hammering కనుగొనబడింది: యూజర్పేరు = {$a->username} IP చిరునామా = {$a->ip} (IP మరియు / లేదా వాడుకరిపేరు నిరోధించబడింది)';
$string['err:sqltable:set_sql'] = 'set_sql () నిలిపివేయబడింది. ఈ పట్టిక ఇది స్వంతంగానే నిర్వచిస్తుంది మరియు అనుకూలీకరించబడదు';
$string['ip_attemptcounter'] = 'IP ప్రయత్నాలు టైం';
$string['ip_attempts'] = 'గరిష్ట సంఖ్యలో ప్రయత్నాలు';
$string['log:info:blocked'] = 'నిరోధించబడింది: {$ a}';
$string['mail:blocking:message'] = '<p> ప్రియమైన {$a->firstname} {$a->lastname} </ p>
<p> చాలా లాగిన్ ప్రయత్నాల ఫలితంగా ఒక బ్లాక్ సెట్ చేయబడింది </ p>
<p> IP చిరునామా {$a->ip}, వినియోగదారు పేరు {$a->username} </ p>
<p> Kind Regards, <br/> మద్దతు వ్యవస్థ </ p>';
$string['mail:blocking:subject'] = 'లాగిన్ వ్యతిరేక hammering: వినియోగదారు లేదా IP చిరునామా బ్లాక్';
$string['messageprovider:antihammerblocking'] = 'IP / ఖాతా నిరోధం యొక్క నోటిఫికేషన్';
$string['notifymainadmin'] = 'ప్రధాన నిర్వాహకుడిని ఎల్లప్పుడూ తెలియజేయాలా?';
$string['notifymainadmin_desc'] = 'మీరు ప్రధాన Moodle నిర్వాహకుడిని ఇ-మెయిల్ ద్వారా ఎల్లప్పుడూ తెలియజేయాలనుకుంటే ఈ ఎంపికను తనిఖీ చెయ్యండి. <br/>
గమనిక: పైన ఉన్న ఆప్షన్ ఎనేబుల్ చెయ్యబడినా మరియు వాటికి కూడా ఉంటే ప్రధాన నిర్వాహకుడు <i> వాటికి </ i> రెండు నోటిఫికేషన్లు అందుకోవచ్చు
ఇమెయిల్ ద్వారా సందేశాలు అందుకునే ఎంపికను ఎనేబుల్ చెయ్యబడింది!';
$string['pluginname'] = 'యాంటీ-హామిరింగ్ / లాగిన్ బ్లాకర్';
$string['privacy:metadata:auth_antihammer:blocked'] = 'వినియోగదారు తాత్కాలికంగా బ్లాక్ చేయబడిందా అన్నది సూచన.';
$string['privacy:metadata:auth_antihammer:blocktime'] = 'యూజర్ నిరోధించబడే వరకు సమయం.';
$string['privacy:metadata:auth_antihammer:firstattempt'] = 'రికార్డ్ మొదటిసారి సృష్టించబడింది';
$string['privacy:metadata:auth_antihammer:ip'] = 'గుర్తించిన యూజర్ యొక్క IP చిరునామా తాకడం తాత్కాలికంగా లాగ్ చెయ్యబడింది';
$string['privacy:metadata:auth_antihammer:userid'] = 'మురికిని తాత్కాలికంగా లాగ్ చేయడం కోసం Moodle వినియోగదారు యొక్క ప్రాథమిక కీ.';
$string['privacy:metadata:auth_antihammer:username'] = 'హుమ్మరింగ్ అనేది తాత్కాలికంగా లాగ్ చేయబడినందుకు Moodle లో ప్రయత్నించిన వినియోగదారు పేరు.';
$string['privacy:metadata:auth_antihammer_log:data'] = 'వాడుకరిపేరు మరియు IP చిరునామాతో సహా యాంటీహమ్మర్ డేటా యొక్క సీరియల్ వెర్షన్ అయిన ఈ యూజర్ కోసం నిల్వ చేయబడిన సమాచారం.';
$string['privacy:metadata:auth_antihammer_log:datecreated'] = 'రికార్డు సృష్టించబడిన సమయం.';
$string['privacy:metadata:auth_antihammer_log:userid'] = 'మురికిని తాత్కాలికంగా లాగ్ చేయడం కోసం Moodle వినియోగదారు యొక్క ప్రాథమిక కీ.';
$string['promo'] = 'మూడ్లె కోసం యాంటీ-హామీరింగ్ / లాగ్బ్లాక్సర్ ప్రామాణీకరణ ప్లగ్ఇన్';
$string['promodesc'] = 'ఈ ప్లగ్ఇన్ Sebsoft మేనేజ్డ్ హోస్టింగ్ & సాఫ్ట్వేర్ డెవలప్మెంట్ రాసిన
(<a href=\'http://www.sebsoft.nl/\' target=\'_new\'> http://sebsoft.nl </a>). <br />
<br /> <br />';
$string['str:blocked:page'] = 'మీ ఖాతా మరియు / లేదా IP చిరునామా నిరోధించబడింది.';
$string['task:logcleaner'] = 'యాంటీహమ్మర్ లాగ్ క్లీనర్';
$string['thead:action'] = 'చర్య';
$string['thead:blocked'] = 'బ్లాక్';
$string['thead:blocktime'] = 'సమయం ప్రతిష్టంభన';
$string['thead:code'] = 'కోడ్';
$string['thead:count'] = 'గుర్తింపు లెక్క';
$string['thead:datecreated'] = 'తేదీ సృష్టించబడింది';
$string['thead:firstattempt'] = 'మొదటి ప్రయత్నం';
$string['thead:ip'] = 'IP';
$string['thead:module'] = 'మాడ్యూల్';
$string['thead:msg'] = 'సందేశం';
$string['thead:type'] = 'రకం';
$string['thead:userid'] = 'వినియోగదారుని గుర్తింపు';
$string['thead:username'] = 'యూజర్పేరు';
$string['title:report:hammer'] = 'Anthhammer నివేదికలు';
$string['title:report:logs'] = 'యాంటీహమ్మర్ లాగ్స్';
$string['type:info'] = 'సమాచారం';
$string['type:ip'] = 'IP బ్లాక్';
$string['type:user'] = 'వాడుకరి బ్లాక్';
$string['usemessaging'] = 'సందేశ API ని ఉపయోగించాలా?';
$string['usemessaging_desc'] = 'వర్తించే గ్రహీతలకు తెలియజేయడానికి సందేశ API అవసరమైతే ఈ ఎంపికను తనిఖీ చేయండి';
