<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'te', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'వ్యాపకాలు';
$string['add'] = 'చేర్చు';
$string['addcommunitycourse'] = 'సమాజం కోర్సును జోడించండి.';
$string['addcourse'] = 'వెతుకు';
$string['addedtoblock'] = 'మీ సమాజ అన్వేషణ బ్లాకులో ఈ కోర్సు లింకును చేర్చాం';
$string['addtocommunityblock'] = 'ఈ కోర్సు లింకును భద్రపరచు';
$string['audience'] = 'వీరి కోసం డిజైను చెయ్యబడింది:';
$string['audience_help'] = 'మీరు ఎటువంటి కోర్సు కోసం చూస్తున్నారు? విద్యార్థులకు ఉద్దేశించిన సంప్రదాయిక కోర్సులే కాక, ఉపాధ్యాయుల, నిర్వాహకుల సమాజాల కోసం కూడా మీరు వెతకవచ్చు.';
$string['blocks'] = 'బ్లాకులు';
$string['comments'] = 'వ్యాఖ్యలు ({$a})';
$string['contentinfo'] = 'విషయం: {$a->subject} -
ప్రేక్షకులు: {$a->audience} -
విద్యా స్థాయి: {$a->educationallevel}';
$string['continue'] = 'కొనసాగించు';
$string['contributors'] = 'తోడ్పాటుదార్లు: {$a}';
$string['coursedesc'] = 'వివరణ.';
$string['courselang'] = 'భాషా.';
$string['coursename'] = 'పేరు';
$string['courses'] = 'కోర్సులు';
$string['coverage'] = 'సూచికలు: {$a}';
$string['donotrestore'] = 'లేదు';
$string['dorestore'] = 'ఔను';
$string['download'] = 'దింపుకోలు';
$string['downloadable'] = 'నేను దించుకోగలిగే కోర్సులు';
$string['downloadablecourses'] = 'డౌన్లోడ్ చేయగలిగే కోర్సులను.';
$string['downloadconfirmed'] = 'ఈ బ్యాకప్పు మీ వ్యక్తిగత దస్త్రాల్లో {$a} భద్రపరచబడింది';
$string['downloaded'] = '...అయిపోయింది';
$string['downloadingcourse'] = 'కోర్సును దించుతున్నాం';
$string['downloadingsize'] = 'కోర్సు దస్త్రం ({$a->total}Mb) ను దించుతున్నాం, వేచియుండండి...';
$string['downloadtemplate'] = 'మూస నుండి కోర్సును సృష్టించండి';
$string['educationallevel'] = 'విద్యాస్థాయి';
$string['educationallevel_help'] = 'ఏ విద్యాస్థాయి కోసం మీరు వెతుకుతున్నారు? అధ్యాపకుల సమాజంలో ఇది వారు బోధించే స్థాయిని సూచిస్తుంది.';
$string['enroldownload'] = 'వెతుకు';
$string['enrollable'] = 'నేను చేరగలిగే కోర్సులు';
$string['hideall'] = 'స్థావరాలను దాచిపెట్టడానికి.';
$string['hub'] = 'మూలకేంద్రం (హబ్)';
$string['hubnottrusted'] = 'నమ్మదగింది కాదు';
$string['hubtrusted'] = 'ఈ మూలకేంద్రాన్ని Moodle.org నమ్ముతుంది.';
$string['install'] = 'వ్యవస్థాపించండి.';
$string['keywords'] = 'కీలకపదాలు';
$string['langdesc'] = 'భాష: {$a} -';
$string['language'] = 'భాష';
$string['licence'] = 'లైసెన్సు';
$string['moredetails'] = 'మరిన్ని వివరాలు';
$string['mycommunities'] = 'నా సమాజాలు';
$string['next'] = 'తరువాత >>>';
$string['nocomments'] = 'వ్యాఖ్యల్లేవు';
$string['nocourse'] = 'కోర్సులేమీ దొరకలేదు';
$string['noratings'] = 'రేటింగుల్లేవు';
$string['operation'] = 'చర్య';
$string['orderby'] = 'ఇలా పేర్చు:';
$string['orderbyeldest'] = 'అతి పాత';
$string['orderbyname'] = 'పేరు';
$string['orderbynewest'] = 'అతి కొత్త';
$string['orderbypublisher'] = 'ప్రచురణకర్త';
$string['orderbyratingaverage'] = 'రేటింగు';
$string['outcomes'] = 'ఫలితాలను: {ఒక $}.';
$string['pluginname'] = 'సమాజం ఫైండర్.';
$string['rateandcomment'] = 'రేటింగు చేసి వ్యాఖ్యానించండి';
$string['rating'] = 'రేటింగు';
$string['removecommunitycourse'] = 'సమాజం కోర్సును తొలగించండి.';
$string['restorecourse'] = 'కోర్సును పునస్థాపించు';
$string['restorecourseinfo'] = 'కోర్సును పునస్థాపించాలా?';
$string['screenshots'] = 'తెరపట్లు';
$string['search'] = 'వెతుకు';
$string['searchcommunitycourse'] = 'సమాజ కోర్సు కోసం వెతుకు';
$string['searchcourse'] = 'సమాజ కోర్సు కోసం వెతుకు';
$string['selecthub'] = 'స్థావరం ఎంచుకోండి.';
$string['showall'] = 'మొత్తం స్థావరాలను చూపించండి.';
$string['sites'] = 'సైట్లు';
$string['subject'] = 'విషయం';
$string['visitdemo'] = 'డెమో చూడండి';
$string['visitsite'] = 'సైటు చూడండి';
