<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'te', version '3.11'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'పేజీని జోడించండి';
$string['addelement'] = 'మూలకాన్ని జోడించండి';
$string['awardedto'] = 'బహుకరించ బడిన';
$string['cannotverifyallcertificates'] = 'సైట్లో అన్ని సర్టిఫికేట్లు ధృవీకరించడానికి మీకు అనుమతి లేదు.';
$string['certificate'] = 'సర్టిఫికెట్';
$string['code'] = 'కోడ్';
$string['copy'] = 'కాపీ';
$string['coursetimereq'] = 'కోర్సులో అవసరమైన నిమిషాలు';
$string['coursetimereq_help'] = 'కనీస సమయాన్ని ఇక్కడ, నిమిషాల్లో నమోదు చేయండి, ఒక విద్యార్ధి తప్పనిసరిగా వారు స్వీకరించే ముందు కోర్సులో లాగిన్ చేయబడాలి
సర్టిఫికెట్.';
$string['createtemplate'] = 'టెంప్లేట్ సృష్టించండి';
$string['customcert:addinstance'] = 'క్రొత్త అనుకూల సర్టిఫికేట్ను జోడించండి';
$string['customcert:manage'] = 'కస్టమ్ సర్టిఫికెట్ను నిర్వహించండి';
$string['customcert:verifyallcertificates'] = 'సైట్లో అన్ని ప్రమాణపత్రాలను ధృవీకరించండి';
$string['customcert:verifycertificate'] = 'ప్రమాణపత్రాన్ని ధృవీకరించండి';
$string['customcert:view'] = 'అనుకూల ప్రమాణపత్రాన్ని వీక్షించండి';
$string['customcert:viewallcertificates'] = 'అన్ని ప్రమాణపత్రాలను వీక్షించండి';
$string['customcert:viewreport'] = 'కోర్సు నివేదికను వీక్షించండి';
$string['deletecertpage'] = 'పేజీని తొలగించం';
$string['deleteconfirm'] = 'నిర్ధారణను తొలగించండి';
$string['deleteelement'] = 'మూలకాన్ని తొలగించండి';
$string['deleteelementconfirm'] = 'మీరు ఖచ్చితంగా ఈ మూలకాన్ని తొలగించాలనుకుంటున్నారా?';
$string['deleteissueconfirm'] = 'మీరు ఖచ్చితంగా ఈ ప్రమాణపత్రం సమస్యను తొలగించాలనుకుంటున్నారా?';
$string['deleteissuedcertificates'] = 'జారీ చేసిన ప్రమాణపత్రాలను తొలగించండి';
$string['deletepageconfirm'] = 'మీరు ఖచ్చితంగా ఈ ప్రమాణపత్ర పేజీని తొలగించాలనుకుంటున్నారా?';
$string['deletetemplateconfirm'] = 'మీరు ఈ సర్టిఫికెట్ టెంప్లేట్ ను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా?';
$string['description'] = 'వివరణ';
$string['duplicate'] = 'నకిలీ';
$string['duplicateconfirm'] = 'నకిలీ ధృవీకరణ';
$string['duplicatetemplateconfirm'] = 'మీరు ఖచ్చితంగా ఈ సర్టిఫికేట్ టెంప్లేట్ ను నకిలీ చేయాలనుకుంటున్నారా?';
$string['editcustomcert'] = 'సర్టిఫికెట్ను సవరించండి';
$string['editelement'] = 'మూలకాన్ని సవరించండి';
$string['edittemplate'] = 'టెంప్లేట్ను సవరించండి';
$string['elementname'] = 'ఎలిమెంట్ పేరు';
$string['elementname_help'] = 'ఇది ప్రమాణపత్రాన్ని సవరించేటప్పుడు ఈ మూలకాన్ని గుర్తించడానికి ఉపయోగించే పేరు. గమనిక: ఇది PDF లో ప్రదర్శించబడదు.';
$string['elements'] = 'ఎలిమెంట్స్';
$string['elements_help'] = 'ఇది ధృవీకరణపత్రంలో ప్రదర్శించబడే ఎలిమెంట్ల జాబితా.

దయచేసి గమనించండి: అంశాలు ఈ క్రమంలో ఇవ్వబడ్డాయి. ఆర్డర్ ప్రతి మూలకం పక్కన బాణాలు ఉపయోగించి మార్చవచ్చు.';
$string['elementwidth'] = 'వెడల్పు';
$string['elementwidth_help'] = 'మూలకం యొక్క వెడల్పును పేర్కొనండి - \'0\' అంటే వెడల్పు అడ్డంకి లేదని అర్థం';
$string['emailnonstudentbody'] = '\'{$a->coursefullname}\' కోర్సు కోసం \'{$a->userfullname}\' కోసం \'{$a->certificatename} సర్టిఫికేట్ జోడించబడింది.';
$string['emailnonstudentcertificatelinktext'] = 'సర్టిఫికెట్ నివేదికను వీక్షించండి';
$string['emailnonstudentgreeting'] = 'హాయ్';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'ఇతరులకు ఇమెయిల్ పంపండి';
$string['emailothers_help'] = 'సెట్ చేసినట్లయితే ఇది అందుబాటులో ఉన్నప్పుడు సర్టిఫికేట్ యొక్క నకలుతో (ఇక్కడ కామాతో వేరు చేయబడిన) ఇమెయిల్ చిరునామాలకు ఇమెయిల్ పంపుతుంది.';
$string['emailstudentbody'] = '\'{$a->coursefullname}\' కోర్సు కోసం మీ సర్టిఫికేట్ \'{$a->certificatename}\' జోడించబడింది.';
$string['emailstudentcertificatelinktext'] = 'సర్టిఫికెట్ని వీక్షించండి';
$string['emailstudentgreeting'] = 'ప్రియమైన {$a}';
$string['emailstudents'] = 'ఇమెయిల్ విద్యార్థులకు';
$string['emailstudents_help'] = 'సెట్ చేసినట్లయితే విద్యార్థులు అది అందుబాటులోకి వచ్చినప్పుడు సర్టిఫికేట్ కాపీని ఇమెయిల్ చేస్తుంది.';
$string['emailstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailteachers'] = 'ఇమెయిల్ ఉపాధ్యాయులు';
$string['emailteachers_help'] = 'సెట్ చేసినట్లయితే ఇది ఉపాధ్యాయులకి అందుబాటులోకి వచ్చినప్పుడు సర్టిఫికేట్ యొక్క కాపీని ఇస్తుంది.';
$string['font'] = 'ఫాంట్';
$string['font_help'] = 'ఈ మూలకాన్ని సృష్టించినప్పుడు ఉపయోగించిన ఫాంట్.';
$string['fontcolour'] = 'రంగు';
$string['fontcolour_help'] = 'ఫాంట్ యొక్క రంగు.';
$string['fontsize'] = 'పరిమాణం';
$string['fontsize_help'] = 'పాయింట్లు ఫాంట్ పరిమాణం.';
$string['getcustomcert'] = 'ప్రమాణపత్రాన్ని డౌన్లోడ్ చేయండి';
$string['height'] = 'ఎత్తు';
$string['height_help'] = 'ఇది mm లో ధృవీకరణ PDF యొక్క ఎత్తు. సూచన A4 ముక్క కాగితం 297mm అధిక మరియు ఒక లేఖ 279mm అధిక ఉంది.';
$string['invalidcode'] = 'చెల్లని కోడ్ సరఫరా చేయబడింది.';
$string['invalidcolour'] = 'ఎంచుకున్న చెల్లని రంగు, దయచేసి చెల్లుబాటు అయ్యే HTML రంగు పేరు లేదా ఆరు అంకెల లేదా మూడు అంకెల హెక్సాడెసిమల్ రంగు';
$string['invalidelementwidth'] = 'దయచేసి అనుకూల సంఖ్యను నమోదు చేయండి.';
$string['invalidheight'] = 'ఎత్తు 0 కంటే ఎక్కువ చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి';
$string['invalidmargin'] = 'మార్జిన్ 0 కన్నా చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి';
$string['invalidposition'] = 'దయచేసి స్థానం {$a} కోసం అనుకూల సంఖ్యను ఎంచుకోండి.';
$string['invalidwidth'] = 'వెడల్పు 0 కంటే ఎక్కువ చెల్లుబాటు అయ్యే సంఖ్యగా ఉండాలి.';
$string['landscape'] = 'ప్రకృతి దృశ్యం';
$string['leftmargin'] = 'ఎడమ మార్జిన్';
$string['leftmargin_help'] = 'ఈ mm లో సర్టిఫికెట్ PDF యొక్క ఎడమ మార్జిన్.';
$string['listofissues'] = 'గ్రహీతలు';
$string['load'] = 'లోడ్';
$string['loadtemplate'] = 'టెంప్లేట్ను లోడ్ చేయండి';
$string['loadtemplatemsg'] = 'మీరు ఖచ్చితంగా ఈ టెంప్లేట్ ను లోడ్ చేయాలనుకుంటున్నారా? ఇది ఈ ప్రమాణపత్రం కోసం ఇప్పటికే ఉన్న ఏదైనా పేజీలను మరియు అంశాలని తొలగిస్తుంది.';
$string['managetemplates'] = 'టెంప్లేట్లు నిర్వహించండి';
$string['managetemplatesdesc'] = 'ఈ లింక్ మిమ్మల్ని కొత్త స్క్రీన్కు తీసుకెళ్తుంది, ఇక్కడ మీరు కోర్టుల్లో కస్టమ్ సర్టిఫికేట్ కార్యకలాపాలు ఉపయోగించే టెంప్లేట్లను నిర్వహించగలుగుతారు.';
$string['modify'] = 'సవరించు';
$string['modulename'] = 'అనుకూల సర్టిఫికేట్';
$string['modulename_help'] = 'PDF మాడ్యూల్ యొక్క డైనమిక్ తరం కోసం ఈ మాడ్యూల్ అనుమతిస్తుంది.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'కస్టమ్ సర్టిఫికేట్లు';
$string['mycertificates'] = 'నా సర్టిఫికేట్లు';
$string['mycertificatesdescription'] = 'ఇవి మీకు ఇ-మెయిల్ ద్వారా జారీ చేయబడిన లేదా మానవీయంగా డౌన్లోడ్ చేసిన సర్టిఫికెట్లు.';
$string['name'] = 'పేరు';
$string['nametoolong'] = 'మీరు పేరు కోసం అనుమతించిన గరిష్ట పొడవుని మించిపోయారు';
$string['nocustomcerts'] = 'ఈ కోర్సుకు సర్టిఫికేట్లు లేవు';
$string['noimage'] = 'చిత్రం లేదు';
$string['notemplates'] = 'టెంప్లేట్లు లేవు';
$string['notissued'] = 'జారీ చేయలేదు';
$string['notverified'] = 'తనిఖీ చెయ్యబడలేదు';
$string['options'] = 'ఎంపికలు';
$string['page'] = 'పేజీ {$a}';
$string['pluginadministration'] = 'అనుకూల సర్టిఫికెట్ పరిపాలన';
$string['pluginname'] = 'అనుకూల సర్టిఫికేట్';
$string['portrait'] = 'చిత్తరువు';
$string['posx'] = 'స్థానం X';
$string['posx_help'] = 'ఈ ఎనిమిది ఎడమవైపు మూల నుండి mm లో స్థానం మీరు ఎలిమెంట్ యొక్క సూచన బిందువు x దిశలో గుర్తించాలని అనుకుంటుంది.';
$string['posy'] = 'స్థానం Y';
$string['posy_help'] = 'ఇది యిమీ దిశలో గుర్తించే ఎలిమెంట్ రిఫరెన్స్ పాయింటును మీరు ఎడమ ఎగువ మూలలో నుండి ఉంచుతారు';
$string['print'] = 'ప్రింట్';
$string['privacy:metadata:customcert_issues'] = 'జారీ చేసిన సర్టిఫికేట్ల జాబితా';
$string['privacy:metadata:customcert_issues:code'] = 'ప్రమాణపత్రానికి చెందిన కోడ్';
$string['privacy:metadata:customcert_issues:customcertid'] = 'సర్టిఫికెట్ యొక్క ID';
$string['privacy:metadata:customcert_issues:emailed'] = 'ప్రమాణపత్రం ఇమెయిల్ చేయబడిందా లేదా కాదో';
$string['privacy:metadata:customcert_issues:timecreated'] = 'సర్టిఫికెట్ జారీ చేయబడిన సమయం';
$string['privacy:metadata:customcert_issues:userid'] = 'సర్టిఫికెట్ జారీ అయిన యూజర్ యొక్క ID';
$string['rearrangeelements'] = 'పునఃస్థాపన అంశాలు';
$string['rearrangeelementsheading'] = 'డ్రాఫ్ట్ మరియు వారు సర్టిఫికెట్లో స్థానంలో ఎక్కడ మార్చడానికి అంశాలు డ్రాప్.';
$string['receiveddate'] = 'పురస్కారం';
$string['refpoint'] = 'సూచన పాయింట్ స్థానం';
$string['refpoint_help'] = 'రిఫరెన్స్ పాయింట్ దాని మూలకం యొక్క స్థానం, దాని నుండి దాని x మరియు y అక్షాంశాలు నిర్ణయించబడతాయి. ఇది మూలకం మధ్య లేదా మూలల్లో కనిపించే \'+\' చేత సూచించబడుతుంది.';
$string['replacetemplate'] = 'పునఃస్థాపించుము';
$string['requiredtimenotmet'] = 'మీరు ఈ సర్టిఫికేట్ను యాక్సెస్ చేయడానికి ముందు మీరు తప్పనిసరిగా కనీసం {$a->requiredtime} నిమిషాల్లో ఖర్చు చేయాలి.';
$string['rightmargin'] = 'కుడి మార్జిన్';
$string['rightmargin_help'] = 'ఈ mm లో సర్టిఫికెట్ PDF యొక్క కుడి మార్జిన్.';
$string['save'] = 'సేవ్';
$string['saveandclose'] = 'సేవ్ చేసి మూసివేయి';
$string['saveandcontinue'] = 'సేవ్ చేసి కొనసాగించండి';
$string['savechangespreview'] = 'మార్పులను మరియు పరిదృశ్యంను సేవ్ చేయండి';
$string['savetemplate'] = 'టెంప్లేట్ను సేవ్ చేయండి';
$string['search:activity'] = 'అనుకూల సర్టిఫికేట్ - కార్యాచరణ సమాచారం';
$string['setprotection'] = 'రక్షణను సెట్ చేయండి';
$string['setprotection_help'] = 'ఈ సర్టిఫికేట్ను నిర్వహించకుండా వినియోగదారులను నిరోధించాలని మీరు కోరుకున్న చర్యలను ఎంచుకోండి.';
$string['showposxy'] = 'స్థానం X మరియు Y చూపించు';
$string['showposxy_desc'] = 'ఇది ఒక మూలకం యొక్క సంకలనం చేస్తున్నప్పుడు, X మరియు Y స్థానాన్ని చూపుతుంది, వినియోగదారుని స్థానాన్ని ఖచ్చితంగా పేర్కొనడానికి అనుమతిస్తుంది.

మీరు ఈ ప్రయోజనం కోసం డ్రాగ్ మరియు డ్రాప్ ఇంటర్ఫేస్ను మాత్రమే ఉపయోగించాల';
$string['taskemailcertificate'] = 'ఇమెయిల్ సర్టిఫికేట్లను నిర్వహిస్తుంది.';
$string['templatename'] = 'మూస పేరు';
$string['templatenameexists'] = 'ఆ టెంప్లేట్ పేరు ప్రస్తుతం ఉపయోగంలో ఉంది, దయచేసి మరొకదాన్ని ఎంచుకోండి.';
$string['topcenter'] = 'సెంటర్';
$string['topleft'] = 'ఎగువ ఎడమవైపు';
$string['topright'] = 'ఎగువ కుడి';
$string['type'] = 'రకం';
$string['uploadimage'] = 'చిత్రాన్ని అప్లోడ్ చేయండి';
$string['uploadimagedesc'] = 'ఈ లింక్ మీరు చిత్రాలను అప్లోడ్ చేయగల కొత్త స్క్రీన్కు తీసుకెళుతుంది. ఉపయోగించి అప్లోడ్ చిత్రాలు
ఈ పద్ధతి ఒక సర్టిఫికేట్ను సృష్టించగల అందరు వినియోగదారులకు మీ సైట్ అంతటా అందుబాటులో ఉంటుంది';
$string['verified'] = 'నిర్థారించబడింది';
$string['verify'] = 'నిర్ధారించండి';
$string['verifyallcertificates'] = 'అన్ని ప్రమాణపత్రాల ధృవీకరణను అనుమతించండి';
$string['verifyallcertificates_desc'] = 'ఈ సెట్టింగ్ ఎనేబుల్ చెయ్యబడినప్పుడు, ప్రతి సర్టిఫికెట్ కోసం ధృవీకరణ లింక్కు వెళ్లడానికి కాకుండా సైట్లో ఏ సర్టిఫికేట్ను ధృవీకరించడానికి ఏ వ్యక్తి అయినా (లాగిన్ చేయని వినియోగదారులు సహా) లింక్ను \'{$ a}\' సందర్శించవచ్చు.

గమనిక - \'సర్టిఫికేట్ను ధృవీకరించడానికి ఎవరినైనా అనుమతించు\' పేరు సర్టిఫికేట్లకు మాత్రమే వర్తిస్తుంది, ఇది సర్టిఫికేట్ సెట్టింగులలో \'అవును\' కు సెట్ చెయ్యబడింది.';
$string['verifycertificate'] = 'ప్రమాణపత్రాన్ని ధృవీకరించండి';
$string['verifycertificateanyone'] = 'ఒక సర్టిఫికేట్ను ధృవీకరించడానికి ఎవరినైనా అనుమతించండి';
$string['verifycertificateanyone_help'] = 'ఈ సెట్టింగ్ ప్రమాణపత్రాన్ని ధృవీకరించడానికి సర్టిఫికేట్ ధృవీకరణ లింక్తో (లాగిన్ కాని వినియోగదారులతో సహా) ఎవరికైనా అనుమతిస్తుంది.';
$string['verifycertificatedesc'] = 'ఈ లింక్ మిమ్మల్ని సైట్లో సర్టిఫికెట్లు ధృవీకరించగల కొత్త స్క్రీన్కు తీసుకెళుతుంది';
$string['width'] = 'వెడల్పు';
$string['width_help'] = 'ఇది mm లో ధృవీకరణ PDF యొక్క వెడల్పు. సూచన A4 ముక్క కాగితం 210mm వెడల్పు మరియు ఒక లేఖ 216mm విస్తృత ఉంది.';
