<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'te', version '3.11'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allpendingorders'] = 'పెండింగు ఆర్డరులన్నీ';
$string['amount'] = 'మొత్తం';
$string['approvedreview'] = 'ఆమోదింపబడిన సమీక్ష';
$string['authcaptured'] = 'ఆథరైజు అయింది/సేకరించడమైంది';
$string['authcode'] = 'ఆథరైజేషను కోడు';
$string['authorize:manage'] = 'చేరిన వాడుకరులను నిర్వహించండి';
$string['authorize:managepayments'] = 'చెల్లింపులను నిర్వహించండి';
$string['authorize:unenrol'] = 'కోర్సు నుంచి వాడుకరులను తీసెయ్యండి';
$string['authorize:unenrolself'] = 'మీరు కోర్సు నుంచి విరమించుకోండి';
$string['cancelled'] = 'రద్దు చేసాం';
$string['capture'] = 'సేకరించు';
$string['capturedpendingsettle'] = 'సేకరించాం/సెటిలుమెంటు పెండింగులో ఉంది';
$string['cccity'] = 'నగరం';
$string['ccexpired'] = 'క్రెడిటుకార్డుకు కాలం చెల్లింది';
$string['ccinvalid'] = 'కార్డు నంబరు తప్పు';
$string['cclastfour'] = 'CC చివరి నాలుగు';
$string['ccno'] = 'క్రెడిటు కార్డు నంబరు';
$string['ccstate'] = 'రాష్ట్రం';
$string['cctype'] = 'క్రెడిటు కార్డు రకం';
$string['ccvv'] = 'కార్డు ధృవీకరణ';
$string['cost'] = 'వ్యయం';
$string['currency'] = 'ద్రవ్యం';
$string['delete'] = 'నాశనం చెయ్యి';
$string['echeckaccnum'] = 'బ్యాంకు ఖాతా నంబరు';
$string['echeckacctype'] = 'బ్యాంకు ఖాతా రకం';
$string['echeckbankname'] = 'బ్యాంకు పేరు';
$string['echeckfirslasttname'] = 'బ్యాంకు ఖాతా స్వంతదారు';
$string['enrolstartdate'] = 'ప్రారంభ తేదీ';
$string['expired'] = 'కాలం చేసింది';
$string['expiremonth'] = 'కాలం చేసే నెల';
$string['expireyear'] = 'కాలం చేసే సంవత్సరం';
$string['firstnameoncard'] = 'కార్డు మీద ఉన్న మీ పేరు (ఫస్ట్ నేమ్)';
$string['haveauthcode'] = 'నాకు ఈసరికే ఆథరైజేషను కోడు ఉంది';
$string['howmuch'] = 'ఎంత?';
$string['httpsrequired'] = 'ప్రస్తుతం మీ అభ్యర్ధనను ప్రాసెస్ చెయ్యలేమని చెప్పడానికి చింతిస్తున్నాం. ఈ సైటు కాన్ఫిగరేషను సరిగ్గా సెటప్ చెయ్యలేదు.<br /><br />బ్రౌజరు అడుగున పసుపు రంగు తాళం కనిపిస్తే తప్ప మీ క్రెడిటు కార్డు నంబరు ఇవ్వకండి. ఆ తాళం కనిపించిందంటే దానర్థం -ఇక్కడి నుండి సర్వరుకు పంపించే డేటా మొత్తాన్ని నిగూహనంగా పంపిస్తుందని. ఈ రెండు కంప్యూటర్ల మధ్య ప్రయాణించే సమాచారం భద్రంగా ఉంటుంది. అంటే మీ క్రెడిటు కార్డు నంబరును అంతర్జాలంలో దొంగిలించే అవకాశం లేదన్నమాట.';
$string['invalidaccnum'] = 'సరైన ఖాతా నంబరు కాదు';
$string['invalidacctype'] = 'సరైన ఖాతా రకం కాదు';
$string['lastnameoncard'] = 'కార్డు పైన ఉన్న ఇంటిపేరు (లాస్ట్ నేమ్)';
$string['methodcc'] = 'క్రెడిటు కార్డు';
$string['missingaddress'] = 'చిరునామా లేదు';
$string['missingbankname'] = 'బ్యాంకు పేరు లేదు';
$string['missingcc'] = 'కార్డు నంబరు లేదు';
$string['missingccauthcode'] = 'ఆథరైజేషను కోడు లేదు';
$string['missingccexpiremonth'] = 'కాలం చేసే నెల లేదు';
$string['missingccexpireyear'] = 'కాలం చేసే సంవత్సరం లేదు';
$string['missingcctype'] = 'కార్డు రకం లేదు';
$string['missingcvv'] = 'వెరిఫికేషను నంబరు లేదు';
$string['missingzip'] = 'పోస్టలు కోడు లేదు';
$string['mypaymentsonly'] = 'నా చెల్లింపులను మాత్రమే చూపించు';
$string['nameoncard'] = 'కార్డు మీద ఉన్న పేరు';
$string['new'] = 'కొత్త';
$string['orderdetails'] = 'ఆర్డరు వివరాలు';
$string['orderid'] = 'ఆర్డరు ఐడీ';
$string['paymentmanagement'] = 'చెల్లింపుల నిర్వహణ';
$string['paymentmethod'] = 'చెల్లింపు విధానం';
$string['paymentpending'] = 'ఈ కోర్సుకు {$a->orderid} ఆర్డరుతో మీరు చేసిన చెల్లింపు పెండింగులో ఉంది. <a href=\'{$a->url}\'>ఆర్డరు వివరాలు</a> చూడండి.';
$string['pluginname'] = 'Authorize.Net';
$string['refund'] = 'వాపసు';
$string['refunded'] = 'వాపసు ఛేసాం';
$string['reviewfailed'] = 'సమీక్ష విఫలమైంది';
$string['sendpaymentbutton'] = 'చెల్లింపు పంపించండి';
$string['tested'] = 'పరీక్షించబడింది';
$string['underreview'] = 'సమీక్షలో ఉంది';
$string['unenrolselfconfirm'] = 'మీరు "{$a}" కోర్సు నుంచి బయటికి పోవాలనే నిశ్చయించుకున్నారా?';
$string['unenrolstudent'] = 'విద్యార్థిని బయటికి పంపించెయ్యాలా?';
$string['welcometocoursesemail'] = 'ప్రియమైన {$a->name} గారూ,

డబ్బు చెల్లించినందుకు నెనరులు. మీరు కింది కోర్సుల్లో చేరారు:

{$a->courses}

మీ చెల్లింపు వివరాలను చూడవచ్చు లేదా మీ ప్రవరను ఎడిట్ చెయ్యండి:
 {$a->paymenturl}
 {$a->profileurl}';
$string['zipcode'] = 'పిన్ (జిప్) కోడు';
