<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_collapsibleweeks', language 'te', version '3.11'.
 *
 * @package     format_collapsibleweeks
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'వారాలని జోడించండి';
$string['automaticenddate'] = 'విభాగాల సంఖ్య నుండి ముగింపు తేదీని లెక్కించండి';
$string['automaticenddate_help'] = 'ప్రారంభించబడితే, కోర్సు యొక్క ముగింపు తేదీ స్వయంచాలకంగా విభాగాల సంఖ్య మరియు కోర్సు ప్రారంభ తేదీ నుండి లెక్కించబడుతుంది.';
$string['currentsection'] = 'ఈ వారం';
$string['deletesection'] = 'వారం తొలగించు';
$string['editsection'] = 'వారం సవరించండి';
$string['editsectionname'] = 'వారం పేరుని సవరించండి';
$string['hidefromothers'] = 'వారం దాచు';
$string['keepstateoversession'] = 'సెషన్లో పతనం రాష్ట్రం ఉంచండి';
$string['keepstateoversession_desc'] = 'వినియోగదారు లాగ్ అవుట్ చేసినప్పుడు తనిఖీ పతనమైన స్థితి ఉంచబడుతుంది';
$string['newsectionname'] = 'వారానికి కొత్త పేరు {$a}';
$string['pluginname'] = 'ధ్వంసమయ్యే వారాల ఫార్మాట్';
$string['privacy:metadata'] = 'ధ్వంసమయ్యే వారాల ఫార్మాట్ ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'వారం';
$string['showfromothers'] = 'వారం చూపించు';
