<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_checkmarkreport', language 'te', version '3.11'.
 *
 * @package     local_checkmarkreport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additional_columns'] = 'అదనపు నిలువు వరుసలు';
$string['additional_information'] = 'అదనపు సమాచారం';
$string['additional_settings'] = 'అదనపు అమర్పులు';
$string['attendances'] = 'హాజరు';
$string['by'] = 'ద్వారా';
$string['checkmarkreport:view'] = 'చెక్ మార్క్ నివేదికను వీక్షించండి';
$string['checkmarkreport:view_courseoverview'] = 'చెక్ మార్క్ కోర్సు నివేదికను చూడండి';
$string['checkmarkreport:view_own_overview'] = 'నా తనిఖీ నివేదికను వీక్షించండి';
$string['checkmarkreport:view_students_overview'] = 'చెక్మార్క్ యూజర్ రిపోర్ట్ ను వీక్షించండి';
$string['error_retriefing_members'] = 'గుంపు సభ్యులను పొందడంలో లోపం';
$string['eventexported'] = 'తనిఖీమార్పు నివేదిక ఎగుమతి';
$string['eventoverviewexported'] = 'తనిఖీమార్పు నివేదిక అవలోకనం ఎగుమతి';
$string['eventoverviewviewed'] = 'తనిఖీమార్పు నివేదిక అవలోకనం చూసారు';
$string['eventuseroverviewexported'] = 'తనిఖీమార్పు నివేదిక వినియోగదారుని వీక్షణ ఎగుమతి';
$string['eventuseroverviewviewed'] = 'చెక్మార్క్ రిపోర్ట్ యూజర్ ఓవర్ వ్యూ చూసారు';
$string['eventuserviewexported'] = 'చెక్మార్క్ రిపోర్టు అభ్యర్థి  వీక్షణ ఎగుమతి అయినది';
$string['eventuserviewviewed'] = 'తనిఖీమార్పు నివేదిక మాకు వీక్షించినవి వీక్షించండి';
$string['eventviewed'] = 'తనిఖీమార్పు నివేదిక వీక్షించబడింది';
$string['example'] = 'ఉదాహరణ';
$string['examples'] = 'ఉదాహరణలు';
$string['exportas'] = 'ఎగుమతి చేయండి';
$string['filter'] = 'వడపోత';
$string['grade'] = 'గ్రేడ్';
$string['grade_help'] = 'గ్రేడ్లను చూపిస్తుంది, చూపిన చెక్ మార్కులకు, అలాగే ఉదాహరణలను తనిఖీ చేయడానికి సిద్ధాంతపరమైన పాయింట్లకు గ్రేడ్ను వాడతారు.';
$string['grade_useroverview'] = 'గ్రేడ్';
$string['grade_useroverview_help'] = 'గ్రేడ్ ప్రతి చెక్ మార్క్ కోసం గురువు ఇచ్చిన ప్రస్తుత గ్రేడ్ను చూపుతుంది. <br /> ఉదాహరణలతో అనుగుణంగా ఉన్న విలువలు తనిఖీ చేయబడిన ఉదాహరణలకు సంపాదించగలిగిన పాయింట్ల సైద్ధాంతిక మొత్తాన్ని చూపుతాయి. <br /> చెక్ మార్క్ యొక్క గ్రేడ్ మరియు కోర్సు మొత్తం చూపిన చెక్ మార్క్ తరగతులు వివిధ తరగతులు ఇచ్చే ఉపాధ్యాయుల కారణంగా ఉదాహరణ పాయింట్ల మొత్తానికి భిన్నంగా ఉంటాయి (ఉదాహరణకు, పాఠం ప్రారంభంలో విద్యార్థులు తనిఖీ చేసిన లేదా తనిఖీ చేయని ఉదాహరణలు, లేదా తనిఖీ చేసిన ఉదాహరణలు సరిగ్గా పరిష్కరించబడకపోతే). <br /> ఒక చెక్మార్క్ కోసం మొత్తం (లైన్ "Σ చెక్మార్క్లు" లో) ఉపాధ్యాయుల గ్రేడ్ చూపిస్తుంది. <br /> "అన్ని చెక్ మార్కుల మొత్తాన్ని (లైన్" Σ మొత్తం ") మొత్తం చూపిన ఉపాధ్యాయుల తరగతులు అన్నీ సమకూరుస్తాయి. <br /> దయచేసి ఈ విలువలు ప్రస్తుత శ్రేణి స్థితి ప్రకారం నవీకరించబడుతున్నాయి. .';
$string['groupings'] = 'బృందాలు';
$string['groups'] = 'గుంపులు';
$string['groups_help'] = 'ప్రదర్శించడానికి సమూహాలను ఎంచుకోవడానికి దీన్ని ఉపయోగించండి. ఖాళీ సమూహాలు నిలిపివేయబడ్డాయి మరియు ఎంచుకున్న సమూహాల సభ్యులు మాత్రమే వినియోగదారుల ఎంపికలో ప్రదర్శించబడతారు (నవీకరణ తర్వాత).';
$string['loading'] = 'లోడ్ అవుతున్నది...';
$string['noaccess'] = 'ఈ మాడ్యూల్కు మీకు ప్రాప్తి లేదు. ఈ కంటెంట్ను వీక్షించడానికి అవసరమైన సామర్థ్యాలను మీరు కోల్పోతున్నారు.';
$string['overview'] = 'అవలోకనం';
$string['overview_alt'] = 'చెక్ మార్క్ కోర్సు నివేదికను చూడండి';
$string['overwritten'] = 'భర్తీ';
$string['pluginname'] = 'చెక్ మార్క్ నివేదిక';
$string['pluginname_help'] = 'చెక్మార్క్ నివేదికలు అందుబాటులో ఉన్న అన్ని చెక్మార్క్లకు సౌకర్యవంతమైన కోర్సు-పర్యావలోకనం నివేదికలు చేయడం ద్వారా mod_checkmark యొక్క కార్యాచరణను విస్తరించాయి.';
$string['pluginnameplural'] = 'చెక్ మార్క్ నివేదికలు';
$string['privacy:metadata:showattendances'] = 'హాజరుకాని ఇన్ఫోలను చూపించాలా వద్దా అనే దానితో నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['privacy:metadata:showexamples'] = 'ఉదాహరణలను చూపించాలా వద్దా అనే విషయాన్ని నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['privacy:metadata:showgrade'] = 'తరగతులు చూపించాలా వద్దా అనే దానితో నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['privacy:metadata:showpoints'] = 'పరీక్షించిన ఉదాహరణలు కోసం చిహ్నాలు  లేదా పాయింట్లను చూపించాలో నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['privacy:metadata:showpresentationcounts'] = 'శ్రేణీకృత ప్రదర్శనల మొత్తాన్ని చూపించాలా వద్దా అనేదాన్ని నిశ్చయముగా సేవ్ చేస్తోంది.';
$string['privacy:metadata:showpresentationgrades'] = 'ప్రదర్శన తరగతులు చూపించాలా వద్దా అనేదాన్ని స్థిరపర్చిన సెట్టింగు.';
$string['privacy:metadata:signature'] = 'సంతకం ఫీల్డ్ను చేర్చాలా వద్దా అనే దానితో నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['privacy:metadata:sumabs'] = 'సంపూర్ణ విలువలను చూపించాలా వద్దా అనేదాన్ని స్థిరపర్చిన సెట్టింగు.';
$string['privacy:metadata:sumrel'] = 'శాతం విలువలను చూపించాలా వద్దా అనే దానితో నిశ్చయముగా సేవ్ చేసిన అమరిక.';
$string['showattendances'] = 'హాజరు చూపించుము';
$string['showattendances_help'] = 'ప్రారంభించబడినట్లయితే, చెక్ మార్క్ సందర్భాలలో కనీసం హాజరును ట్రాక్ చేస్తే విద్యార్థులు హాజరు నివేదికలు చేర్చబడతాయి. సందర్భాల్లో హాజరుకాని సందర్భాల్లో సందర్భానుసారం ఎటువంటి సమాచారం చూపబడదు!';
$string['showexamples'] = 'ఉదాహరణలు చూపించుము';
$string['showexamples_help'] = 'ఎనేబుల్ చేస్తే, చెక్ మార్క్ ఉదాహరణల వివరణాత్మక సమాచారంతో నివేదికలు చేర్చబడతాయి.';
$string['showgrade'] = 'గ్రేడ్ చూపించుము';
$string['showpoints'] = 'పాయింట్లను చూపించుము';
$string['showpoints_help'] = 'తనిఖీ చేయబడిన (☒) లేదా ఎంపిక చేయని (☐) చిహ్నాలు కాకుండా ప్రతి ఉదాహరణకి సంబంధిత పాయింట్లను చూపించుము.';
$string['showpresentationcount'] = 'శ్రేణీకృత ప్రదర్శనలు సంఖ్య చూపించుము';
$string['showpresentationcount_help'] = 'క్రియాశీలమైతే, "# ప్రెజెంటేషన్ గ్రేడ్స్" కాలమ్ అన్ని చెక్మార్క్ కార్యక్రమాలలో నమోదు చేసిన అన్ని ప్రెజెంటేషన్ల సంఖ్యను చూపుతుంది. ఖాళీ తరగతులు విస్మరించబడ్డాయి మరియు లెక్కించబడలేదు.';
$string['showpresentationgrades'] = 'ప్రదర్శన గ్రేడ్ను చూపుము';
$string['showpresentationgrades_help'] = 'విద్యార్థుల ప్రదర్శనల కోసం ఇచ్చిన గ్రేడ్ అభిప్రాయాన్ని చూపించుము';
$string['showsignature'] = 'XLSX మరియు ODS ఫైళ్ళలో సంతకం ఖాళీలను ఉన్నాయి';
$string['showsignature_help'] = 'విద్యార్థుల సంతకాలకు కేటాయించిన ఎనేబుల్ ప్రాంతాలు XLSX మరియు ODS ఎగుమతుల్లో చేర్చబడతాయి. ఇది TXT లేదా XML ఎగుమతుల కోసం అందుబాటులో లేదు.';
$string['signature'] = 'సంతకం';
$string['status'] = 'స్థితి';
$string['sumabs'] = 'X / y ఉదాహరణలు చూపించుము';
$string['sumabs_help'] = 'మొత్తం కోర్సు మరియు ప్రతి చెక్ మార్క్ కోసం ఎన్ని ఉదాహరణలు తనిఖీ చేయబడ్డాయి.';
$string['sumrel'] = 'ఉదాహరణలు / గ్రేడుల శాతం చూపించుము';
$string['sumrel_help'] = 'తనిఖీ చేసిన ఉదాహరణల సాపేక్ష విలువలు (XX%) అలాగే మొత్తం పరీక్ష మరియు ప్రతి చెక్ మార్క్ కోసం పరీక్షించిన ఉదాహరణలు లెక్కించిన గ్రేడ్ను చూపించుము.';
$string['update'] = 'నవీకరణ';
$string['useroverview'] = 'విద్యార్థి అవలోకనం';
$string['useroverview_alt'] = 'చెక్మార్క్ యూజర్ రిపోర్ట్ ను వీక్షించండి';
$string['userview'] = 'అభ్యర్థి వీక్షణ';
$string['userview_alt'] = 'నా తనిఖీ నివేదికను వీక్షించండి';
$string['xlsover256'] = 'XLS ఫైల్ ఫార్మాట్ గరిష్టంగా 256 నిలువు వరుసలకు మాత్రమే మద్దతు ఇస్తుంది. మీరు ఉత్పత్తి చేయబోతున్న ఫైల్ ఈ పరిమితిని మించిపోయింది. దయచేసి కొన్ని సందర్భాల్లో ఎంపికను తొలగించండి లేదా XLS ని ఉపయోగించకుండా నివారించండి.';
