<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_contact', language 'te', version '3.11'.
 *
 * @package     local_contact
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure'] = 'ఈ plugin ను కాన్ఫిగర్ చేయండి';
$string['confirmationemail'] = '<p> ప్రియమైన [toname], </ p>
<p> మమ్మల్ని సంప్రదించినందుకు ధన్యవాదాలు. అవసరమైతే, మేము త్వరలో మీతో సన్నిహితంగా ఉంటాము. </ P>
<P> Regards, </ p>
<P> [supportname] <br>
[Sitefullname] <br>
<a href="[siteurl]"> [siteurl] </a> </ p>';
$string['confirmationmessage'] = 'మమ్మల్ని సంప్రదించినందుకు ధన్యవాదాలు. అవసరమైతే, మేము త్వరలో మీతో సన్నిహితంగా ఉంటాము.';
$string['confirmationsent'] = 'మీ చిరునామాకు {$a} కి ఒక ఇమెయిల్ పంపబడింది';
$string['defaultsubject'] = 'కొత్త సందేశం';
$string['errorsending'] = 'సందేశం పంపే సమయంలో లోపం సంభవించింది. దయచేసి తర్వాత మళ్లీ ప్రయత్నించండి';
$string['errorsendingtitle'] = 'ఇ-మెయిల్ పంపడం విఫలమైంది';
$string['extrainfo'] = '<Hr>
<p> <strong> అదనపు వినియోగదారు సమాచారం </ strong> </ p>
<Ul>
    <li> <strong> సైట్ వినియోగదారు: </ strong> [userstatus] </ li>
    <li> <strong> ప్రాధాన్య భాష: </ strong> [lang] </ li>
    <li> <strong> IP చిరునామా నుండి: </ strong> [userip] </ li>
    <li> <strong> వెబ్ బ్రౌజర్: </ strong> [http_user_agent] </ li>
    <li> <strong> వెబ్ ఫారమ్: </ strong> <a href="[http_referer ]"> [http_referer] </a> </ li>
</ Ul>';
$string['field-email'] = 'ఇమెయిల్';
$string['field-message'] = 'సందేశం';
$string['field-name'] = 'పేరు';
$string['field-subject'] = 'విషయం';
$string['forbidden'] = 'నిషేధించబడింది';
$string['globalhelp'] = 'సంప్రదించండి రూపం మీ సైట్ సైట్ యొక్క మద్దతు ఇమెయిల్ చిరునామాకు HTML వెబ్ ఫారమ్ల ద్వారా సమర్పించిన సమాచారాన్ని ప్రాసెస్ చేయడానికి అనుమతించే మూడ్లె.';
$string['lockedout'] = 'బంధింపబడింది';
$string['loginrequired'] = 'లాగిన్ అవసరం';
$string['loginrequired_description'] = 'లాగ్-ఇన్ చేసిన వాడుకదారులను సంప్రదింపు రూపాలను సమర్పించడానికి మాత్రమే అనుమతించండి. అతిథులు లాగ్-ఇన్ గా పరిగణించబడరు.';
$string['norecaptcha'] = 'ReCAPTCHA లేదు';
$string['norecaptcha_description'] = 'Contact form ద్వారా ప్రాసెస్ ఐన ఫారమ్లకు ReCAPTCHA వాడకండి.';
$string['nosubjectsitename'] = 'ఇమెయిల్ విషయం రంగంలో సైట్ పేరు';
$string['nosubjectsitename_description'] = 'ఇమెయిల్ విషయం రంగంలో సైట్ పేరుని చేర్చవద్దు.';
$string['notconfirmed'] = 'ఇంకా ఖాయం కాలేదు';
$string['pluginname'] = 'Contact Form';
$string['privacy:metadata'] = 'Contact Form ప్లగిన్ ఏ యూజర్ యొక్క వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['recapchainfo'] = 'ReCAPTCHA ను ఉపయోగించడం';
$string['recapchainfo_description'] = 'ప్రస్తుతం Moodle లో ReCAPTCHA ప్రారంభించబడింది. మీరు <strong> తప్పనిసరిగా </ strong> ఉండాలి: <br>
<Ul>
  <li> Moodle కోసం Contact Form ద్వారా ప్రాసెస్ చేయబడిన అన్ని Forms లో {recaptcha} ట్యాగ్ చేర్చబడిందని నిర్ధారించుకోండి. </ li>
  <li> <a href="https://moodle.org/plugins/filter_filtercodes"> ఫిల్టర్ కోడ్స్ ప్లగిన్ </a> ఇన్స్టాల్ చేయబడి, ఎనేబుల్ చేసుకున్నారని నిర్ధారించుకోండి. </ li>
</ Ul>';
$string['recipient_list'] = 'అందుబాటులో ఉన్న గ్రహీతల జాబితా';
$string['recipient_list_description'] = 'మీరు సంభావ్య గ్రహీతల జాబితాను కన్ఫిగర్ చేయవచ్చు, అందులో ఏది ఒక సంప్రదింపు ఫారమ్లో ఒక రహస్య టెక్స్ట్ ఫీల్డ్ను ఉపయోగించి ఇమెయిల్ గ్రహీతను పేర్కొనవచ్చు లేదా గ్రహీత యొక్క వాస్తవ ఇమెయిల్ను తెలియజేయకుండా వినియోగదారులు గ్రహీతని ఎంచుకోవడానికి ఎంచుకున్న డ్రాప్డౌన్ జాబితాలో చిరునామా. జాబితా ఖాళీగా ఉంటే, ఇమెయిల్లు Moodle ఇమెయిల్ చిరునామాకు పంపబడతాయి, మద్దతు ఇమెయిల్ చిరునామా లేదా ప్రాథమిక Moodle నిర్వాహకుడు.
ప్రతి వరుసలో తప్పనిసరిగా ఒక ఏకైక టెక్స్ట్ అలియాస్ / లేబుల్, ఒకే ఇమెయిల్ చిరునామా మరియు పేరు, ప్రతి ఒక్కటి pipe అక్షరాలథో వేరు చేయబడి ఉండాలి. ఉదాహరణకి:
<pre>
tech support|support@example.com|Joe Fixit
webmaster|admin@example.com|Mr. Moodle
electrical|nikola.tesla@example.com|Nikola
history|charles.darwin@example.com|Mr. Darwin
law|issac.newton@example.com|Isaac Newton
math|galileo.galilei@example.com|Galileo
english|mark.twain@example.com|Mark Twain
physics|albert.einstein@example.com|Albert
science|thomas.edison@example.com|Mr. Edison
philosophy|aristotle@example.com|Aristotle
</pre>';
