<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_renumberquestioncategory', language 'te', version '3.11'.
 *
 * @package     local_renumberquestioncategory
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'పునరావృత ప్రశ్న కేతగిరీలు';
$string['prefix'] = 'ఉపసర్గ';
$string['prefixerror'] = 'ప్రిఫిక్స్ అంకెలు మరియు చుక్కలను మాత్రమే కలిగి ఉండవచ్చు';
$string['removenumbering'] = 'నంబరింగ్ను తీసివేయండి';
$string['renumbercategory'] = 'పునరుద్ధరణ కేతగిరీలు';
$string['renumberthiscategory'] = 'ఈ వర్గాన్ని పునరుద్ధరించు';
$string['selectcategory'] = 'పునరుద్ధరణకు వర్గాన్ని ఎంచుకోండి';
$string['selectcategoryinfo'] = 'మీరు రీబ్యాంబర్ చేయాలనుకుంటున్న వర్గంను పేర్కొనండి. అన్ని subcategories hierarchicaly renumbered ఉంటుంది. సందర్భానుసారంగా అన్ని వర్గాలను సంఖ్య చేయడానికి "అగ్ర" ను ఎంచుకోండి. క్రొత్త సంఖ్యలను జోడించే ముందుగా ఉన్న అన్ని అంకెలు, చుక్కలు మరియు ఖాళీలు వర్గం పేర్ల ప్రారంభం నుండి తీసివేయబడతాయి.';
