<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_resort_courses', language 'te', version '3.11'.
 *
 * @package     local_resort_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcoursessorted'] = 'కోర్సులు తిరిగి క్రమబద్ధీకరించబడతాయి';
$string['eventcoursessorted_desc'] = 'ఈ కేటగిరిలో ఒక కోర్సు రూపొందించిన తర్వాత \'{$a}\' విభాగంలోని కోర్సులు స్వయంచాలకంగా తిరిగి క్రమబద్ధీకరించబడ్డాయి';
$string['pluginname'] = 'తిరిగి-క్రమ కోర్సులు';
$string['privacy:metadata'] = 'పునః-క్రమ కోర్సులు ప్లగిన్ Moodle నిర్వాహకులకు పొడిగించబడిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['skipcategories'] = 'వర్గాలను దాటవేయి';
$string['skipcategories_desc'] = 'తిరిగి వర్గీకరించేటప్పుడు ఈ వర్గాలను దాటవేయి';
$string['skipcategoriesrecursively'] = 'పునరావృతంగా వర్గాలను దాటవేయి';
$string['skipcategoriesrecursively_desc'] = 'ఈ వర్గాలను మరియు వారి పిల్లలందరినీ దాటవేయి';
$string['sortcourseidasc'] = 'క్రమం ID క్రమంలో క్రమంలో క్రమీకరించు';
$string['sortcourseiddesc'] = 'కోర్సు ID సంఖ్య ద్వారా క్రమం, క్రమంలో అవరోహణ';
$string['sortfullnameasc'] = 'కోర్సు పూర్తి పేరు, క్రమంలో క్రమీకరించు';
$string['sortfullnamedesc'] = 'క్రమం పూర్తి పేరు, క్రమం క్రమంలో క్రమబద్ధీకరించు';
$string['sortorder'] = 'క్రమం క్రమం';
$string['sortorder_desc'] = 'ఎలా కోర్సులను క్రమబద్ధీకరించాలి?';
$string['sortshortnameasc'] = 'క్రమం చిన్న పేరు, క్రమంలో క్రమీకరించు';
$string['sortshortnamedesc'] = 'క్రమం చిన్న పేరు, క్రమం ద్వారా క్రమీకరించు';
$string['sortstartdateasc'] = 'క్రమంలో క్రమంలో క్రమంలో క్రమంలో క్రమీకరించు';
$string['sortstartdatedesc'] = 'క్రమంలో క్రమంలో అవరోహణ క్రమంలో ప్రారంభించండి';
