<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_session_keepalive', language 'te', version '3.11'.
 *
 * @package     local_session_keepalive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'సెషన్ Keepalive';
$string['privacy:metadata'] = 'సెషన్ Keepalive ప్లగిన్ Moodle వినియోగదారులకు పొడిగించిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['setting_advancedsettingsheading'] = 'ఆధునిక సెట్టింగులు';
$string['setting_enable'] = 'సెషన్ ను కొనసాగించు ప్రారంభించు';
$string['setting_enable_desc'] = 'ఈ సెట్టింగ్తో, మీరు సెషన్ను కొనసాగించడం ప్రారంభించవచ్చు. సెషన్ సెంటల్ ఎనేబుల్ చేయకపోయినా, ఈ ప్లగ్ఇన్ ఏదైనా చేయదు మరియు వినియోగదారు సెషన్లు సాధారణంగా గడువు ముగిసిపోతుంది. వినియోగదారు సెషన్ తర్వాత సర్వర్కు పంపబడిన వినియోగదారు ఇన్పుట్ గడువు ముగిసిపోతుంది. ఈ ఫీచర్ ప్రారంభించబడిన వెంటనే, అవసరమైనంత వరకు ప్లగ్ఇన్ సెషన్ను సజీవంగా ఉంచుతుంది.';
$string['setting_generalfunctionalityheading'] = 'సాధారణ కార్యాచరణ';
$string['setting_keepaliveend'] = 'Keepalive ముగింపు సమయం';
$string['setting_keepaliveend_desc'] = 'ఈ రెండు సెట్టింగులతో, మీరు సెషన్ సెక్యూరివ్ క్రియాశీలంగా ఉండాలి ఉన్నప్పుడు పగటిపూట (సర్వర్ సమయం సంబంధించినది) నియంత్రించవచ్చు. మీరు రెండు సెట్టింగులను 0:00 కు సెట్ చేస్తే, మొత్తం రోజులో సెషన్ ఉభయసభ క్రియాశీలంగా ఉంటుంది, ఇది డిఫాల్ట్గా ఉంటుంది. అయితే, మీరు నిర్దిష్ట సమయ విభాగంలో మాత్రమే సెషన్ను భద్రంగా ఉంచాలని కోరుకున్నారని మీరు భావిస్తే, రోజులో మిగిలిన సమయంలో సర్వర్ వైపు లోడ్ను సేవ్ చేయడానికి మీరు ఈ సెషన్లో సెటప్ని సెటప్ చేసుకోవచ్చు.';
$string['setting_keepaliveinterval'] = 'కీవల్ ఇంటర్వల్';
$string['setting_keepaliveinterval_desc'] = 'ఈ సెట్టింగ్తో, మీరు వినియోగదారుల బ్రౌజర్లు పంపని ఇంటర్వ్యూ కోసం తనిఖీ చేసి, అవసరమైతే సెషన్ను సజీవంగా ఉంచే విరామం (నిమిషాల్లో) సెట్ చేయవచ్చు. సర్వర్ అభ్యర్థనపై ఈ అభ్యర్థన చాలా తేలికైనది అయినప్పటికీ, అనవసరమైన చిన్న వ్యవధిలో, సమకాలీన క్రియాశీల వినియోగదారులతో కలిసి, మీ సర్వరులో అదనపు లోడ్ని సృష్టించగలగడంతో మీరు అంతరంగ విరామంను తక్కువగా సెట్ చేయకూడదు. సాధారణ Moodle అమర్పుల కోసం, డిఫాల్ట్ సెట్టింగ్ జరిమానా ఉండాలి. <br>
{$ A-> పేజీ} ఆకృతీకరణ పేజీ (ప్రస్తుతం {$ a-> నిమిషాలు} నిమిషాలకు సెట్ చేయబడి) కాన్ఫిగర్ చేయబడిన సెషన్ గడువులో సగం వరకు విరామం ఉత్తమంగా సెట్ చేయబడింది. ఉదాహరణ: సెషన్ గడువు 120 నిమిషాల వరకు సెట్ చేయబడి ఉంటే, సెటల్ సమయం 60 నిమిషాలకు సెట్ చేయండి. వినియోగదారుల బ్రౌజర్లు సెషన్ సాధారణంగా గడువు ముగిసే ముందు పేజీ లోడ్ని 60 నిమిషాల తరువాత మొదటి ఉంచుతుంది.';
$string['setting_keepalivestart'] = 'కీలెవ్ ప్రారంభ సమయం';
$string['setting_keepaliveweekdays'] = 'కీళ్ళ వారపు రోజులు';
$string['setting_keepaliveweekdays_desc'] = 'ఈ సెట్టింగుతో, సెషన్ ఉభయసభ క్రియాశీలంగా ఉండాలి మీరు వారపు రోజులను నియంత్రించవచ్చు. అప్రమేయంగా, అన్ని వారపు రోజులు ప్రారంభించబడ్డాయి. అయినప్పటికీ, వారాంతాల్లో లేదా కొన్ని పని రోజులలో సెషన్ను మీరు ఎప్పుడూ సెషన్ చేయకూడదని మీకు ఖచ్చితంగా తెలిస్తే, మీరు ఈ రోజుల్లో సర్వర్ వైపు లోడ్ని సేవ్ చేయడానికి ఈ వారపు రోజులను డిసేబుల్ చెయ్యవచ్చు.';
