<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_hotpot', language 'te', version '3.11'.
 *
 * @package     qformat_hotpot
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['hotpot'] = 'Hot Potatoes XML ఫార్మాట్';
$string['hotpot_help'] = 'ఇది Moodle ప్రశ్న బ్యాంక్ లోకి Hot Potatoes xml ఫైల్స్, JCloze (Jcl), JCross (jcw), JMatch (jmt), JMix (jmx), JQuiz (jqz), నుండి ప్రశ్నలు దిగుమతి కోసం ఫైల్ ఫార్మాట్.';
$string['hotpot_link'] = 'qformat/hotpot';
$string['pluginname'] = 'Hot Potatoes XML ఫార్మాట్';
$string['pluginname_help'] = 'ఇది Moodle ప్రశ్న బ్యాంక్ లోకి Hot Potatoes xml ఫైల్స్, JCloze (Jcl), JCross (jcw), JMatch (jmt), JMix (jmx), JQuiz (jqz), నుండి ప్రశ్నలు దిగుమతి కోసం ఫైల్ ఫార్మాట్.';
$string['pluginname_link'] = 'qformat/hotpot';
$string['requiremodhotpot'] = 'HotPot కార్యాచరణ మాడ్యూల్ లేదు ఎందుకంటే Hot Potatoes ప్రశ్న దిగుమతి ప్లగ్ఇన్ ఇన్స్టాల్ చేయబడదు. దయచేసి HotPot కార్యాచరణ మాడ్యూల్ను డౌన్లోడ్ చేయండి, దాన్ని {$ a} / mod / hotpot వద్ద ఉంచండి మరియు ఈ పేజీని మళ్లీ లోడ్ చేయండి.';
