<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoiceset', language 'te', version '3.11'.
 *
 * @package     qtype_multichoiceset
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'సరైన';
$string['deletedchoice'] = 'ప్రయత్నం ప్రారంభమైన తర్వాత ఈ ఎంపిక తొలగించబడింది.';
$string['errnocorrect'] = 'ఈ ప్రశ్నకు పూర్తి స్థాయిని పొందడం సాధ్యమవుతుంది కాబట్టి ఎంపికల్లో కనీసం ఒకటి సరిగ్గా ఉండాలి.';
$string['pluginname'] = 'అన్ని-నథింగ్ మల్టిపుల్ ఛాయిస్';
$string['pluginname_help'] = 'ఒక ఐచ్ఛిక పరిచయం తర్వాత, ప్రతివాది ఒకటి లేదా మరిన్ని సమాధానాలను ఎంచుకోవచ్చు. ఎంచుకున్న సమాధానాలు ప్రశ్నలో నిర్వచించిన "సరైన" ఎంపికలకు అనుగుణంగా ఉంటే, ప్రతివాది 100% ను పొందుతాడు. అతడు / ఆమె ఎటువంటి "సరికాని" ఎంపికలను ఎంచుకుంటే లేదా "సరైన" ఎంపికలన్నిటినీ ఎంచుకోకపోతే, గ్రేడ్ 0%. ప్రతి ప్రశ్నకు కనీసం ఒక ఎంపిక సరైనదిగా గుర్తించబడింది. ఇతర ఎంపికలు ఏవీ సరిగ్గా లేనప్పుడు ఒక ప్రశ్నను నిర్వహించడానికి ""None of the above" ఎంపికను జోడించండి. పాక్షిక తరగతులుతో బహుళ ఎంపిక ప్రశ్న వలె కాకుండా, అన్ని లేదా ఏమీ ప్రశ్నకు మాత్రమే సాధ్యమైన తరగతులు 100% లేదా 0%';
$string['pluginname_link'] = 'question/type/multichoiceset';
$string['pluginnameadding'] = 'అన్ని-నథింగ్ మల్టిపుల్ ఛాయిస్ ప్రశ్న కూడతోంది';
$string['pluginnameediting'] = 'ఆల్-నథింగ్ మల్టిపుల్ ఛాయిస్ ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'ముందు నిర్వచించబడిన జాబితా నుండి పలు ప్రతిస్పందనల ఎంపికని అనుమతిస్తుంది మరియు అన్ని-లేదా-ఏమీ గ్రేడింగ్ (100% లేదా 0%) ను ఉపయోగిస్తుంది.';
$string['showeachanswerfeedback'] = 'ఎంచుకున్న ప్రతిస్పందనల కోసం అభిప్రాయాన్ని చూపించు.';
