<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'te', version '3.11'.
 *
 * @package     repository_googledocs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['both'] = 'అంతర్గత మరియు బాహ్య';
$string['cachedef_folder'] = 'సిస్టమ్ ఖాతాలో ఫోల్డర్ల కోసం Google ఫైల్ ID లు';
$string['configplugin'] = 'Google డిస్క్ ప్లగిన్ను కాన్ఫిగర్ చేయండి';
$string['defaultreturntype'] = 'డిఫాల్ట్ రిటర్న్ టైప్';
$string['docsformat'] = 'డిఫాల్ట్ పత్రం దిగుమతి ఫార్మాట్';
$string['drawingformat'] = 'డిఫాల్ట్ డ్రాయింగ్ దిగుమతి ఫార్మాట్';
$string['external'] = 'బాహ్య (మాత్రమే లింకులు మూడ్లెలో నిల్వ చేయబడతాయి)';
$string['fileoptions'] = 'తిరిగి ఇవ్వబడిన ఫైళ్ళకు రకాలు మరియు అప్రమేయంలు ఇక్కడ ఆకృతీకరించదగినవి. బాహ్యంగా లింక్ చేయబడిన అన్ని ఫైల్లు అప్డేట్ చెయ్యబడతాయి కాబట్టి యజమాని Moodle సిస్టమ్ ఖాతా.';
$string['googledocs:view'] = 'Google డిస్క్ రిపోజిటరీని వీక్షించండి';
$string['importformat'] = 'Google నుండి డిఫాల్ట్ దిగుమతి ఆకృతులను కాన్ఫిగర్ చేయండి';
$string['internal'] = 'అంతర్గతం (మూడ్లెలో నిల్వ చేయబడిన ఫైల్లు)';
$string['issuer'] = 'OAuth 2 సేవ';
$string['issuer_help'] = 'Google డిస్క్ API కి మాట్లాడటానికి కాన్ఫిగర్ చేసిన OAuth 2 సేవను ఎంచుకోండి. సేవ ఇంకా ఉనికిలో లేకపోతే, మీరు దీన్ని సృష్టించాలి.';
$string['oauth2serviceslink'] = '<a href="{$a}" title=" OAuth 2 సేవలు కన్ఫిగరేషన్కు లింక్ చెయ్యి \\\\ OAuth 2 సేవలు కన్ఫిగరేషన్</a>';
$string['owner'] = 'Owned by: {$a}';
$string['pluginname'] = 'Google డిస్క్';
$string['presentationformat'] = 'డిఫాల్ట్ ప్రదర్శన దిగుమతి ఫార్మాట్';
$string['privacy:metadata:repository_googledocs'] = 'Google డిస్క్ రిపోజిటరీ ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు, అయితే మూడ్లె నుండి రిమోట్ సిస్టమ్కు యూజర్ డేటాను ప్రసారం చేస్తుంది.';
$string['privacy:metadata:repository_googledocs:email'] = 'Google డిస్క్ రిపోజిటరీ యూజర్ యొక్క ఇమెయిల్.';
$string['privacy:metadata:repository_googledocs:searchtext'] = 'Google డిస్క్ రిపోజిటరీ యూజర్ సెర్చ్ టెక్స్ట్ ప్రశ్న.';
$string['searchfor'] = '{$a} కోసం శోధించండి';
$string['servicenotenabled'] = 'యాక్సెస్ కాన్ఫిగర్ చేయబడలేదు. సేవ \'డిస్క్ API\' ప్రారంభించబడిందని నిర్ధారించుకోండి.';
$string['spreadsheetformat'] = 'డిఫాల్ట్ స్ప్రెడ్షీట్ దిగుమతి ఫార్మాట్';
$string['supportedreturntypes'] = 'మద్దతు ఉన్న ఫైళ్లు';
