<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_cohortroles', language 'te', version '3.11'.
 *
 * @package     tool_cohortroles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acohortroleassignmentssaved'] = '{$a} కోహర్ట్ పాత్ర నియామకాలు సేవ్ చేయబడ్డాయి.';
$string['assign'] = 'కేటాయించుము';
$string['assignroletocohort'] = 'అన్ని సమన్వయ సభ్యులకు యూజర్-సందర్భోచిత పాత్రలను కేటాయించండి';
$string['backgroundsync'] = 'గమనిక: కొత్త బృందం పాత్ర నియామకాలు వెంటనే ప్రభావితం కావు. షెడ్యూల్ చేయబడిన విధి ద్వారా పాత్ర కేటాయింపు మార్పులు చేయబడతాయి.';
$string['cohortroleassignmentnotremoved'] = 'కోహోర్ట్ పాత్ర కేటాయింపు తొలగించబడలేదు.';
$string['cohortroleassignmentremoved'] = 'కోహోర్ట్ పాత్ర కేటాయింపు తొలగించబడింది.';
$string['cohortroles'] = 'కోహోర్ట్ పాత్రలు';
$string['existingcohortroles'] = 'ప్రస్తుత బృందం పాత్ర నియామకాలు';
$string['managecohortroles'] = 'సమన్వయానికి యూజర్ పాత్రలు కేటాయించండి';
$string['noassignableroles'] = 'వినియోగదారుని సందర్భంలో ప్రస్తుతం కేటాయించలేని పాత్రలు లేవు. <a href="../../les/manage.php"> పాత్రలను నిర్వహించండి</a>';
$string['nocohortroleassignmentssaved'] = 'కోహర్ట్ పాత్ర నియామకాలు సేవ్ చేయబడి లేవు';
$string['onecohortroleassignmentsaved'] = 'ఒక బృందం పాత్ర కేటాయింపు సేవ్ చేయబడింది.';
$string['pluginname'] = 'కోహర్ట్ పాత్రల నిర్వహణ';
$string['privacy:metadata:tool_cohortroles'] = 'కోహర్ట్ పాత్రలు మేనేజ్మెంట్ ప్లగ్ఇన్లో యూజర్ కోహర్ట్ పాత్ర మ్యాపింగ్లు స్టోర్ చేయబడింది';
$string['privacy:metadata:tool_cohortroles:cohortid'] = 'కోహర్ట్ యొక్క ID.';
$string['privacy:metadata:tool_cohortroles:id'] = 'బృందం పాత్ర మ్యాపింగ్ రికార్డు యొక్క ID.';
$string['privacy:metadata:tool_cohortroles:roleid'] = 'పాత్ర యొక్క ID.';
$string['privacy:metadata:tool_cohortroles:timecreated'] = 'సమీకృత పాత్ర మ్యాపింగ్ సృష్టించబడిన తేదీ/సమయం.';
$string['privacy:metadata:tool_cohortroles:timemodified'] = 'సమన్వయ పాత్ర మ్యాపింగ్ సవరించిన తేదీ/సమయం.';
$string['privacy:metadata:tool_cohortroles:userid'] = 'యూజర్ యొక్క ID.';
$string['privacy:metadata:tool_cohortroles:usermodified'] = 'చివరిగా కోహార్ట్ పాత్ర మ్యాపింగ్ను సవరించిన వినియోగదారు యొక్క ID.';
$string['removecohortroleassignment'] = 'కోహార్ట్ పాత్ర కేటాయింపును తీసివేయండి';
$string['removecohortroleassignmentconfirm'] = 'ఈ బృందం పాత్ర కేటాయింపుని మీరు ఖచ్చితంగా తీసివేయాలనుకుంటున్నారా? ఈ వినియోగదారుని యొక్క అన్ని ఇతర వినియోగదారు కాంటెక్స్ట్లలో ఈ పాత్ర తీసివేయబడుతుంది.';
$string['selectcohorts'] = 'కోహోర్ట్లను ఎంచుకోండి';
$string['selectrole'] = 'పాత్ర ఎంచుకోండి';
$string['selectusers'] = 'పాత్రను కేటాయించడానికి వినియోగదారులను ఎంచుకోండి';
$string['taskname'] = 'కోహర్ట్ పాత్ర నియామకాల సమకాలీకరణ';
$string['thisuserroles'] = 'ఈ వినియోగదారుకు సంబంధించి కేటాయించిన పాత్రలు';
