<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vitero', language 'te', version '3.11'.
 *
 * @package     vitero
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminlogin'] = 'పరిపాలన ప్రాంతానికి లాగిన్ అవ్వండి';
$string['adminpassword'] = 'అడ్మినిస్ట్రేటర్ పాస్వర్డ్';
$string['adminpassword_desc'] = 'పై యూజర్ యొక్క పాస్వర్డ్';
$string['adminusername'] = 'నిర్వాహకుడి పేరు';
$string['adminusername_desc'] = 'సెషన్లు, యూజర్లు మొదలైనవి జోడించడానికి అనుమతితో యూజర్ యొక్క వాడుకరి పేరు';
$string['alreadyover'] = 'ఈ నియామకం ఇప్పటికే ముగిసింది.';
$string['appointmentfields'] = 'నియామకం ఫీల్డ్స్';
$string['cannotcreatemeeting'] = 'సమావేశం సృష్టించలేరు';
$string['cannotcreateteam'] = 'జట్టుని సృష్టించలేరు';
$string['cannotobtainsessioncode'] = 'సెషన్ కోడ్ను పొందలేము';
$string['clickhereformeeting'] = 'సెషన్ను ఎంటర్ చెయ్యడానికి ఇక్కడ క్లిక్ చేయండి';
$string['connectiontest'] = 'కనెక్షన్ టెస్ట్';
$string['conntest_failed'] = 'కనెక్షన్ పరీక్ష విఫలమైంది.';
$string['customerid'] = 'కస్టమర్ ID';
$string['customerid_desc'] = 'Vitero వ్యవస్థలో పైన కస్టమర్ యొక్క ID';
$string['customerlicense'] = 'కస్టమర్ లైసెన్సు';
$string['customerlicense_desc'] = 'కస్టమర్ లైసెన్స్';
$string['customername'] = 'వినియోగదారుని పేరు';
$string['customername_desc'] = 'వినియోగదారుని పేరు';
$string['endbuffer'] = 'ఎండ్ బఫర్ (నిమిషాలు)';
$string['endtime'] = 'ముగింపు సమయం';
$string['errorcode'] = 'Vitero లోపం కోడ్';
$string['errorcode1001'] = 'సెషన్ కోడ్ ఉనికిలో లేదు';
$string['errorcode101'] = 'వినియోగదారుడు వ్యవస్థలో లేదు';
$string['errorcode102'] = 'కొత్త కస్టమర్ యొక్క చిన్నపేరు అప్పటికే ఉన్నది';
$string['errorcode103'] = 'వినియోగదారుడు కస్టమర్కు జోడించబడలేదు';
$string['errorcode151'] = 'ఈ వ్యవస్థలో సమూహం లేదు';
$string['errorcode152'] = 'కొత్త గ్రూపు పేరు మరియు కస్టమర్ ఇప్పటికే ఉన్నది';
$string['errorcode153'] = 'వాడుకరి మరియు సమూహం మధ్య సంబంధం సంబంధం లేదు';
$string['errorcode2'] = 'గుర్తించలేని పొరపాటు';
$string['errorcode3'] = 'అంతర్గత లోపం';
$string['errorcode302'] = 'చెల్లని జాబితా-సూచిక';
$string['errorcode303'] = 'ఒక లక్షణం యొక్క విలువ చెల్లుబాటు కాదు';
$string['errorcode304'] = 'చెల్లని సమయం జోన్';
$string['errorcode305'] = 'చెల్లని లొకేల్';
$string['errorcode306'] = 'పర్యవేక్షణ మాడ్యూల్ లేదు';
$string['errorcode4'] = 'తగినంత హక్కులు';
$string['errorcode451'] = 'మీరు అప్లోడ్ చేయడానికి ప్రయత్నిస్తున్న ఫైల్ను పరిమితం చేసారు';
$string['errorcode452'] = 'ఫైలు రకం అనుమతి లేదు';
$string['errorcode501'] = 'బుకింగ్ ఘర్షణ - లైసెన్స్ మించిపోయింది (ప్రస్తుత బుకింగ్స్ మరియు లైసెన్స్తో కొత్త బుకింగ్ ప్రమాదాలు ఈ సమయంలో మరొక బుకింగ్ను అనుమతించవు)';
$string['errorcode502'] = 'చెల్లని మాడ్యూల్ ఎంపిక';
$string['errorcode505'] = 'గతంలో బుకింగ్ మీరు గతంలో ఒక బుకింగ్ సృష్టించండి';
$string['errorcode506'] = 'బుకింగ్ డజ్ లేదు';
$string['errorcode507'] = 'సమూహం లాక్ చేయబడింది (ఈవెంట్ పురోగతిలో ఉంది), మరియు ఈ సమూహం కోసం బుకింగ్ మాత్రమే విస్తరించవచ్చు';
$string['errorcode508'] = 'అందుబాటులో లేదు రూములు';
$string['errorcode51'] = 'ఈ పేరుతో మరొక వాడుకరి ఇప్పటికే ఉన్నది';
$string['errorcode52'] = 'ఇప్పటికే ఈ ఇమెయిల్తో ఉన్న మరో వాడుకరి ఉంది';
$string['errorcode53'] = 'వాడుకరి వాడుకలో లేదు';
$string['errorcode54'] = 'ఒక వాడుకదారుడు తప్పనిసరిగా కనీసం ఒక కస్టమర్కు జోడించబడాలి';
$string['errorcode601'] = 'నోడ్ కనుగొనబడలేదు';
$string['errorcode703'] = 'కస్టమర్ గడువు ముగిసింది';
$string['errorduplicate'] = 'Vitero సెషన్లు నకిలీకి ప్రస్తుతం మద్దతు లేదు. దయచేసి కొత్త సెషన్ను సృష్టించండి.';
$string['greaterstarttime'] = 'సమయం ముగియడం కంటే ప్రారంభ సమయం ఎక్కువ కాదు';
$string['hostname'] = 'హోస్ట్ పేరు';
$string['hostname_desc'] = 'హోస్ట్ పేరు, ఉదా: http://www.example.com';
$string['missingcertificate'] = 'తప్పిపోయిన సర్టిఫికెట్ ఫైల్: {$a}';
$string['modulename'] = 'రూటర్';
$string['modulename_help'] = 'Moodle మరియు Vitero ను లింక్ చేయుటకు vitero మాడ్యూల్ ఉపయోగించండి.';
$string['modulenameplural'] = 'విటేరో నియామకాలు';
$string['nologinhint'] = 'సెషన్ ID సృష్టించిన తర్వాత మీరు Vitero పరిపాలనా ప్రాంతం చేరుకోవడానికి ముందు మీరు కార్యాచరణను సేవ్ చేయాలి. Vitero పరిపాలన ప్రాంతంలో మీరు ఫోల్డర్లను సృష్టించడానికి మరియు పత్రాలను అప్లోడ్ చేయడానికి అవకాశం ఉంది.

సేవ్ చేసిన తర్వాత మీరు ఈ ఆకృతీకరణ డైలాగ్లో తరలించడానికి కార్యాచరణ యొక్క "నవీకరణ" చిహ్నంపై క్లిక్ చేయాలి. అప్పుడు మీరు ఇక్కడ క్లిక్ చేయడానికి ఒక బటన్ను కనుగొంటారు.';
$string['notstartedyet'] = 'ఈ నియామకం ఇంకా ప్రారంభించబడలేదు.';
$string['novmssessioncode'] = 'VMS సెషన్ కోడ్ను పొందడం సాధ్యం కాలేదు. దయచేసి కనెక్షన్ను పరీక్షించండి';
$string['paststarttime'] = 'ప్రారంభ సమయం ప్రస్తుతం లేదా గతంలో ఉండరాదు';
$string['pluginadministration'] = 'వైటెర్రా పరిపాలన';
$string['pluginname'] = 'రూటర్';
$string['port'] = 'పోర్ట్';
$string['port_desc'] = 'పోర్ట్ (ఐచ్ఛికం)';
$string['roomsize'] = 'గది పరిమాణం';
$string['root'] = 'రూటర్ రూట్';
$string['root_desc'] = 'హోస్టరులో వైటరో యొక్క మూల మార్గం (ఐచ్ఛికం)';
$string['startbuffer'] = 'ప్రారంభ బఫర్ (నిమిషాలు)';
$string['starttime'] = 'సమయం ప్రారంభించండి';
$string['syncavatars'] = 'అవతార్లను సమకాలీకరించండి';
$string['syncavatars_desc'] = 'యూజర్ అవతార్లను Vitero కు అప్లోడ్ చేయండి. వినియోగదారు ప్రతిసారీ కార్యాచరణను వీక్షించేటప్పుడు వినియోగదారు అవతార్ను పంపుతారు.';
$string['teamname'] = 'జట్టు పేరు';
$string['testconnection'] = 'పరీక్ష కనెక్షన్ (సేవ్ చేసిన తర్వాత)';
$string['vitero'] = 'రూటర్';
$string['vitero:addinstance'] = 'Vitero ఇన్స్టాన్స్ జోడించండి';
$string['vitero:participant'] = 'వైటెర్సో పార్టిసిపెంట్';
$string['vitero:teamleader'] = 'వైటెర్సో బృందం';
$string['viteroappointment'] = 'విత్రో నియామకం';
$string['viterofieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['viteroname'] = 'రూటర్';
$string['viteroname_help'] = 'ఇది viteroname ఫీల్డ్తో అనుబంధించబడిన సహాయం టూల్టిప్ యొక్క కంటెంట్. Markdown సింటాక్స్ మద్దతిస్తోంది.';
