<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'te', version '3.11'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['askplaymsg'] = '<span id = "askplaymsg"> "ప్రక్రియ కింద డౌన్లోడ్, ప్రారంభం ప్లే క్లిక్ </ span>"';
$string['audio'] = 'ఆడియో';
$string['audio_help'] = 'ఎనేబుల్ చేస్తే, మొత్తం విద్యార్థి యొక్క అప్రమేయ ఆడియో ద్వారా ఎనేబుల్ చెయ్యబడుతుంది';
$string['audiolatency'] = 'ఆడియో లాటీసీ';
$string['audiotest'] = 'పరీక్షా ఆడియో';
$string['cgapi'] = 'కాంగ్రీ API కీ';
$string['cgapid'] = 'కాంగ్రీ API కీని నమోదు చేయండి';
$string['cgsecret'] = 'కాంగ్రె రహస్య కీ';
$string['cgsecretd'] = 'సీక్రెట్ రహస్య కీని నమోదు చేయండి';
$string['closebeforeopen'] = 'కోగ్రన్ని సేవ్ చేయలేకపోయింది. మీరు బహిరంగ తేదీకి ముందు ఉన్న తేదీని పేర్కొన్నారు.';
$string['closenotset'] = 'మీరు దగ్గరి సమయాన్ని పేర్కొనాలి.';
$string['closesameopen'] = 'సెషన్ ఓపెన్ మరియు దగ్గరగా సమయం ఉండకూడదు';
$string['closetime'] = 'సెషన్లు మూసివేయబడ్డాయి';
$string['colorpicker'] = 'కస్టమ్ రంగు ఎంపికను';
$string['colorpickerd'] = 'అనుకూల రంగును ఎంచుకోండి';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'కొత్త సమాఖ్యని జోడించండి';
$string['congrea:playrecording'] = 'రికార్డింగ్ను ప్లే చేయండి';
$string['congrea:pollreport'] = 'Congrea పోల్ నివేదిక';
$string['congrea:quizreport'] = 'Congrea క్విజ్ రిపోర్ట్';
$string['congrea:recordingdelete'] = 'రికార్డింగ్ను తొలగించండి';
$string['congrea:view'] = 'వీక్షించండి';
$string['congreadocument'] = 'మీరు ఇప్పటికే దీన్ని అప్లోడ్ చేస్తున్నారు';
$string['congreafieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['congreagenerald'] = 'కాంగ్రీ API కీ';
$string['congreaname'] = 'Congrea పేరు';
$string['congreaname_help'] = 'ఇది ఒక వాస్తవిక ఆన్లైన్ తరగతి గది, ఇది పరస్పరం పరస్పరం పరస్పరం పాల్గొంటుంది మరియు వైట్బోర్డ్, చాట్ మరియు స్క్రీన్ భాగస్వామ్యం వంటి అసమకాలిక కమ్యూనికేషన్ ఉపకరణాలను అందిస్తుంది.';
$string['congreapoll'] = 'కాంగ్రెస్ పోల్ ప్రశ్న';
$string['coursesactivity'] = 'కోర్సుల కార్యకలాపాలు (కోర్సు ద్వారా ఈవెంట్స్)';
$string['customsetting'] = 'అనుకూల సెట్టింగులు';
$string['deletepolloption'] = 'తొలగింపు ఆపరేషన్ Unsucessfull';
$string['deleterecordingfile'] = 'మీరు "{$a}" గా నమోదైన ఫైల్ను తొలగించాలనుకుంటున్నారా?';
$string['disableAudio'] = 'ఆడియోను నిలిపివేయి';
$string['disablespeaker'] = 'మ్యూట్';
$string['downloadsession'] = 'దయచేసి రికార్డింగ్ డౌన్లోడ్ అయినప్పుడు వేచి ఉండండి.';
$string['enableAudio'] = 'ఆడియోని ప్రారంభించండి';
$string['enablespeaker'] = 'ఆడియోని ప్రారంభించండి';
$string['event'] = 'ఈవెంట్';
$string['eventsbymonth'] = 'నెలలోని ఈవెంట్స్ ({$a})';
$string['eventsmosttriggered'] = 'చాలా ప్రేరేపించిన సంఘటనలు';
$string['generate'] = 'రూపొందించండి';
$string['graphic:view'] = 'ఈవెంట్స్ గ్రాఫిక్ రిపోర్ట్ను వీక్షించండి';
$string['indvprogress'] = 'ప్రస్తుత టాస్క్';
$string['liverun'] = 'ఆన్లైన్ - ఉపయోగించండి vidya.io సర్వర్';
$string['menu'] = 'ఈవెంట్స్ గ్రాఫిక్ రిపోర్ట్';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'రియల్ టైమ్ ఆన్లైన్ లెర్నింగ్ కోసం కాంగ్రె మాడ్యూల్ ఉపయోగించండి. కాంగ్రె మాడ్యూల్ మీరు సిన్క్రోనస్ లెర్నింగ్లో పాల్గొనడానికి అనుమతిస్తుంది, అంటే ఉపాధ్యాయులు మరియు విద్యార్థులు వర్చువల్ లెర్నింగ్ ఎన్విరాన్మెంట్లో లాగిన్ చేసి, అదే సమయంలో ఒకరితో ఒకరు పరస్పరం వ్యవహరిస్తారు.
ఈ మాడ్యూల్ అసిక్రోనస్ కమ్యూనికేషన్ టూల్స్తో విద్యార్థులను అందిస్తుంది, వీటిలో వైట్బోర్డ్ మరియు చాట్ సామర్థ్యాలు ఉంటాయి';
$string['modulenameplural'] = 'సమావేశం';
$string['noattempt'] = 'ఏ యూజర్ అయినా ప్రయత్నించలేదు';
$string['nopolldata'] = 'సేవ్ చేయవలసిన డేటా లేదు';
$string['nopollresult'] = 'పోల్ ఫలితాన్ని సేవ్ చేయడం సాధ్యపడలేదు';
$string['nopollsave'] = 'పోల్ను సేవ్ చేయడం సాధ్యపడలేదు';
$string['noquizattempt'] = 'ఏ యూజర్ అయినా ప్రయత్నించలేదు';
$string['noquizreport'] = 'సమాచారం అందుబాటులో లేదు.';
$string['noreport'] = 'సమాచారం అందుబాటులో లేదు.';
$string['notsavekey'] = 'కాంగ్రీ API కీ లేదు. కాన్ఫిగరేషన్ కోసం <a href="{$a}"> కోగ్రియ సెట్టింగులకు వెళ్ళండి.';
$string['opentime'] = 'సెషన్స్ తెరవబడ్డాయి';
$string['overallprogress'] = 'మొత్తం పురోగతి';
$string['percentage'] = 'శాతం';
$string['play'] = 'ప్లే';
$string['pluginadministration'] = 'Congrea  పరిపాలన';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'పోల్ తొలగింపు అననుకూలమైనది, మళ్ళీ ప్రయత్నించండి';
$string['polloptiondeletefailed'] = 'తొలగింపు విఫలమైంది, మళ్లీ ప్రయత్నించండి';
$string['pollreport'] = 'పోల్ నివేదిక';
$string['pollretrievefail'] = 'పోల్ను తిరిగి పొందడం సాధ్యం కాలేదు, మళ్లీ ప్రయత్నించండి';
$string['pollupdatefail'] = 'పోల్ నవీకరణ అననుకూలమైనది, మళ్ళీ ప్రయత్నించండి';
$string['preset'] = 'ప్రీసెట్ రంగు';
$string['presetd'] = 'ముందే రంగును ఎంచుకోండి';
$string['pressAlwaysToSpeak'] = 'మాట్లాడటానికి ఎల్లప్పుడూ నొక్కండి.';
$string['pressalways'] = 'మాట్లాడటానికి ఎల్లప్పుడూ నొక్కండి';
$string['pressonce'] = 'మాట్లాడటానికి ఒకసారి నొక్కండి';
$string['proposedspeed'] = 'ప్రతిపాదిత స్పీడ్';
$string['pushtotalk'] = 'మాట్లాడుటకు నొక్కండి';
$string['pushtotalk_help'] = 'ఎనేబుల్ చేస్తే, ఆడియో పరీక్ష ప్రదర్శన కోసం అదనపు ఎంపిక.';
$string['quantity'] = 'పరిమాణం';
$string['quizreport'] = 'క్విజ్ నివేదిక';
$string['replay'] = 'తిరిగి ప్లే';
$string['replay_message'] = 'వీక్షించినందుకు ధన్యవాదాలు.';
$string['selectcolor'] = 'రంగును ఎంచుకోండి';
$string['selectcolor_help'] = 'మీ తరగతి గది కోసం మీ సొంత రంగును ఎంచుకోండి';
$string['selectteacher'] = 'గురువుని ఎంచుకోండి';
$string['selectteacher_help'] = 'వర్చ్యువల్ తరగతిలో గురువుగా మోడరేటర్గా ఎంచుకోండి';
$string['sessionclosed'] = 'ఈ సెషన్ అందుబాటులో లేదు';
$string['sessionendmsg'] = 'సెషన్ మూసివేయబడింది. మీరు ఇప్పుడు మీ బ్రౌజర్ను మూసివేయవచ్చు.';
$string['sessionsschedule'] = 'సెషన్ల షెడ్యూల్';
$string['silencedetect'] = 'సైలెన్స్ డిటెక్షన్';
$string['testingbrowser'] = 'పరీక్షా బ్రౌజర్ అనుకూలత';
$string['testinginternetspeed'] = 'టెస్టింగ్ ఇంటర్నెట్ స్పీడ్';
$string['testingmichrophone'] = 'మైక్రోఫోన్ను పరీక్షిస్తోంది';
$string['testingspeaker'] = 'పరీక్ష స్పీకర్';
$string['testingwebcam'] = 'వెబ్కామ్ కనెక్షన్ను పరీక్షిస్తోంది';
$string['totalprogress'] = 'మొత్తం ప్రోగ్రెస్';
$string['tpAudioTest'] = 'ఆడియో టెస్ట్';
$string['uploadedsession'] = 'మీ సెషన్ ముగిసింది, మీరు ఇప్పుడు విండో మూసివేయవచ్చు. <br />
                                  కొత్త సెషన్ను ప్రారంభించడానికి ఈ పాపప్ను మూసివేయండి.';
$string['uploadedsessionOk'] = 'కొత్త సెషన్ను ప్రారంభించడానికి "సరే" క్లిక్ చేయండి.';
$string['uploadrecordedfile'] = 'రికార్డ్ చేసిన ఫైల్ను అప్లోడ్ చేయండి';
$string['uploadsession'] = 'ప్రాసెస్ పూర్తయ్యే వరకు దయచేసి వేచి ఉండండి';
$string['usersactivity'] = 'వాడుకరి కార్యాచరణ (యూజర్ ద్వారా ఈవెంట్స్)';
$string['videoquality'] = 'వీడియో నాణ్యత';
$string['waitmsgconnect'] = 'దయచేసి కొంచెము సేపు  వేచి ఉండండి. అనువర్తనం కనెక్ట్ చేయడానికి ప్రయత్నిస్తుంది.';
$string['wheretoruncongrea'] = 'అనుబంధ అనువర్తనం ఎక్కడ నుండి అందజేయాలి';
$string['wrongkey'] = 'కాంగ్రీ API కీ తప్పు. మళ్లీ కన్ఫిగర్ కోసం <a href="{$a}"> కాంగ్రె సెట్టింగ్లు </a> కు వెళ్ళండి.';
