<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'te', version '3.11'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'మీడియా ఫైల్లను ఒక కోర్సులో డ్రాగ్ & డ్రాప్ చేసినప్పుడు లేబుల్ని రూపొందించడానికి ఆఫర్ చేయండి';
$string['configdndresizeheight'] = 'లాగ్ చేయబడిన & డ్రాప్ చేసిన చిత్రం నుండి ఒక లేబుల్ సృష్టించబడినప్పుడు, ఈ అనేక పిక్సల్స్ కంటే ఎక్కువ ఉంటే (పునఃపరిమాణం కోసం 0)';
$string['configdndresizewidth'] = 'డ్రాగ్ & డ్రాప్ చిత్రం నుండి ఒక లేబుల్ సృష్టించినప్పుడు, ఈ అనేక పిక్సల్స్ (పునఃపరిమాణం కోసం 0) కంటే విస్తృతమైతే దాన్ని పునఃపరిమాణం చేయండి';
$string['dndmedia'] = 'మీడియా డ్రాగ్ మరియు డ్రాప్';
$string['dndresizeheight'] = 'డ్రాగ్ మరియు డ్రాప్ ఎత్తు తగ్గించండి';
$string['dndresizewidth'] = 'డ్రాగ్ మరియు డ్రాప్ వెడల్పు పునఃపరిమాణం';
$string['dnduploadlabel'] = 'కోర్సు పేజీకి మీడియాని జోడించండి';
$string['dnduploadlabeltext'] = 'కోర్సు పేజీకు లేబుల్ని జోడించండి';
$string['indicator:cognitivedepth'] = 'కాగ్నిటివ్ లేబుల్';
$string['indicator:cognitivedepth_help'] = 'ఈ సూచిక విద్యార్ధి ఒక లేబుల్ వనరులో చేరిన అభిజ్ఞాత్మక లోతు ఆధారంగా ఉంది.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'సామాజిక లేబుల్';
$string['indicator:socialbreadth_help'] = 'ఈ సూచిక విద్యార్ధి ఒక లేబుల్ వనరులో చేరిన సామాజిక వెడల్పు ఆధారంగా ఉంది.';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'క్రొత్త లేబుల్ని జోడించండి';
$string['label:view'] = 'లేబుల్ను వీక్షించండి';
$string['labeltext'] = 'లేబుల్ టెక్స్ట్';
$string['modulename'] = 'లేబుల్';
$string['modulename_help'] = 'లేబుల్ మాడ్యూల్ టెక్స్ట్ మరియు మల్టీమీడియా ఇతర వనరులను మరియు కార్యకలాపాలకు లింక్ల మధ్య కోర్సు పేజీలో చేర్చడానికి అనుమతిస్తుంది. Labels చాలా బహుముఖ మరియు ఆలోచనాత్మకంగా ఉపయోగించినట్లయితే ఒక కోర్సు యొక్క రూపాన్ని మెరుగుపర్చడానికి సహాయపడుతుంది.

లేబుల్స్ ఉపయోగించబడవచ్చు

* ఉపశీర్షికలు లేదా ఇమేజ్తో సుదీర్ఘమైన కార్యకలాపాలను విభజించడానికి
* పొందుపర్చిన ధ్వని ఫైల్ లేదా వీడియో నేరుగా కోర్స్ పేజీలో ప్రదర్శించడానికి
* కోర్సు విభాగానికి ఒక చిన్న వివరణని జోడించడానికి';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'లేబుల్స్';
$string['pluginadministration'] = 'లేబుల్ పరిపాలన';
$string['pluginname'] = 'లేబుల్';
$string['privacy:metadata'] = 'Mod_label ప్లగిన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['search:activity'] = 'లేబుల్';
