<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_course_templates', language 'te', version '3.11'.
 *
 * @package     local_course_templates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'కోర్సు జోడించండి';
$string['choosecategory'] = 'దయచేసి మీ కోర్సు వర్గాన్ని ఎంచుకోండి';
$string['choosetemplate'] = 'దయచేసి మీ టెంప్లేట్ను ఎంచుకోండి';
$string['continue'] = 'కొనసాగించు';
$string['course_templates:edit'] = 'కోర్సు టెంప్లేట్ను సవరించండి';
$string['course_templates:view'] = 'కోర్సు టెంప్లేట్ను వీక్షించండి';
$string['coursename'] = 'కోర్సు పేరు';
$string['courseshortname'] = 'కోర్సు చిన్న పేరు';
$string['createfailed'] = 'సమస్య ఉంది. మీరు ఇప్పటికే ఉన్న కోర్సు పేరును ఉపయోగించారా? దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['createsuccess'] = 'క్రొత్త కోర్సును విజయవంతంగా సృష్టించండి';
$string['hiddencategories'] = 'దాచిన వర్గములు';
$string['inputinfo'] = 'దయచేసి ఇన్ఫర్మేషన్ క్రింద నమోదు చేయండి';
$string['inputinfotip'] = 'దయచేసి కొత్త కోర్సు ఇన్ఫోమెంటేషన్ను నమోదు చేయండి';
$string['parametererror'] = 'పారామీటర్ లోపం';
$string['pluginname'] = 'కోర్సు టెంప్లేట్లు';
$string['useastemplate'] = 'టెంప్లేట్గా ఉపయోగించండి';
