<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_onenote', language 'te', version '3.11'.
 *
 * @package     local_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connction_error'] = 'OneNote కు కనెక్ట్ చేయలేము. దయచేసి కొన్ని క్షణాలు వేచి ఉండండి మరియు మళ్ళీ ప్రయత్నించండి.';
$string['error_noapiavailable'] = 'ఏ OneNote API అందుబాటులో లేదు. Office 365 ప్లగ్ఇన్ సమితిని ఉపయోగించినట్లయితే, మేము OneNote ను సంప్రదించలేకపోయాము. లేకపోతే, దయచేసి local_msaccount ను వ్యవస్థాపించండి.';
$string['errorfeedbackinstudentcontext'] = 'విద్యార్థి సమర్పణ సందర్భంలో అభిప్రాయాన్ని సృష్టించడానికి ప్రయత్నించింది.విద్యార్థి సమర్పణ సందర్భంలో అభిప్రాయాన్ని సృష్టించడానికి ప్రయత్నించింది.';
$string['errornopostdata'] = 'OneNote కు పంపడానికి పేజీ డేటాను సృష్టించలేకపోయింది.';
$string['errornosection'] = 'మీ OneNote నోట్బుక్లోని విభాగాన్ని పొందడం లేదా సృష్టించడం సాధ్యం కాలేదు';
$string['erroronenoteapibadcall'] = 'API కాల్లో లోపం.';
$string['erroronenoteapibadcall_message'] = 'API కాల్లో లోపం: {$a}';
$string['errorsubmissioninteachercontext'] = 'టీచర్ గ్రేడింగ్ సందర్భం నుండి సమర్పణను రూపొందించడానికి ప్రయత్నించింది.';
$string['feedbacktitle'] = 'అభిప్రాయం: {$a->assign_name} [{$a->student_firstname} {$a->student_lastname}]';
$string['notebookname'] = 'మూడ్లె నోట్బుక్';
$string['onenote_page_error'] = 'ఈ సమర్పణ లేదా ప్రతిస్పందన కోసం OneNote పేజీని తెరవడం సాధ్యం కాలేదు.';
$string['pluginname'] = 'Microsoft OneNote';
$string['submissiontitle'] = 'సమర్పణ {$a->assign_name} [{$a->student_firstname} {$a->student_lastname}]';
