<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_profiletheme', language 'te', version '3.11'.
 *
 * @package     local_profiletheme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addintro'] = 'ఈ ట్యాబ్లో, వినియోగదారుకు పంపిణీ చేయబడే ఒక థీమ్కు కస్టమ్ వినియోగదారు ప్రొఫైల్ ఫీల్డ్ యొక్క విలువను మ్యాపింగ్ చేసే ఒక కొత్త నిబంధనను జోడించవచ్చు.';
$string['addrule'] = 'అనుకూల వినియోగదారు ప్రొఫైల్ ఫీల్డ్ కోసం నియమాన్ని జోడించండి .';
$string['addrules'] = 'క్రొత్త నిబంధనను జోడించండి';
$string['andnextrule'] = 'తర్వాతి నియమం కూడా ఈ థీమ్ను కేటాయించవలసి ఉంటుంది.';
$string['delete'] = 'ఈ నియమాన్ని తొలగించండి';
$string['iffield'] = '{$a}';
$string['match_contains'] = 'కలిగి';
$string['match_defined'] = 'నిర్వచించబడింది';
$string['match_exact'] = 'మ్యాచ్లు';
$string['match_notcontains'] = 'దింట్లో ఉండదు';
$string['match_notdefined'] = 'నిర్వచించబడలేదు';
$string['match_notexact'] = 'సరిపోలడం లేదు';
$string['matchtype'] = 'మ్యాచ్ రకం';
$string['matchvalue'] = 'మ్యాచ్ విలువ';
$string['moveto'] = 'స్థానానికి తరలించు';
$string['nofields'] = 'అనుకూల వినియోగదారు ప్రొఫైల్ ఖాళీలను ఏవీ నిర్వచించబడలేదు. <br> ఇక్కడ నియమాలు చేర్చడానికి ముందు మీరు కస్టమ్ యూజర్ ప్రొఫైల్ ఖాళీలను నిర్వచించాలి - దయచేసి కనీసం $ 1 a కస్టమ్ వినియోగదారు ప్రొఫైల్ ఫీల్డ్';
$string['pluginname'] = 'ప్రొఫైల్ క్షేత్ర ఆధారిత థీమ్ డెలివరీ';
$string['privacy:metadata'] = 'ప్రొఫైల్ ఫీల్డ్ ఆధారిత థీమ్ డెలివరీ ప్లగిన్ Moodle నిర్వాహకులకు పొడిగించిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['selectvalue'] = 'యూజర్ థీమ్ పొందుతారు';
$string['viewintro'] = 'ఈ ట్యాబ్లో, వినియోగదారుకు పంపిణీ చేయబడే థీమ్కు కస్టమ్ యూజర్ ప్రొఫైల్ ఫీల్డ్ విలువలను మ్యాపింగ్ నియమాలను నిర్వచించండి. <br> నిర్వచించిన నిబంధనలు అవి ప్రదర్శించబడే క్రమంలో ప్రాసెస్ చేయబడతాయి - మొదటి సరిపోలే నిబంధన ఉపయోగించబడుతుంది.';
$string['viewrules'] = 'నిబంధనలను వీక్షించండి / సవరించండి';
