<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'te', version '3.11'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'ఒక గ్యాలరీని జోడించండి';
$string['addanitem'] = 'అంశాన్ని జోడించు';
$string['addbulkitems'] = 'అంశాలను సమూహంలో జోడించండి';
$string['addfiles'] = 'ఫైల్లను జోడించండి)';
$string['addsamplegallery'] = 'నమూనా గ్యాలరీని జోడించండి';
$string['allowcomments'] = 'వ్యాఖ్యలను అనుమతించు';
$string['allowcomments_help'] = 'అంశాలను మరియు గ్యాలరీలుపై వ్యాఖ్యానించడానికి వినియోగదారులను అనుమతించండి.';
$string['allowlikes'] = 'లైక్స్ అనుమతించు';
$string['allowlikes_help'] = 'ఒక గ్యాలరీలో అంశాలను \'లైక్\' చేయడానికి వినియోగదారులను అనుమతించండి.';
$string['areagallery'] = 'గ్యాలరీలు';
$string['areaitem'] = 'అంశాలు';
$string['arealowres'] = 'తక్కువ రిజల్యూషన్';
$string['areathumbnail'] = 'సూక్ష్మ';
$string['assignedit'] = 'అప్పగింతని సవరించండి';
$string['assignsubmit'] = 'అసైన్మెంట్ సమర్పించండి';
$string['assignsubmitted'] = 'అసైన్మెంట్ సమర్పించబడింది';
$string['automatic'] = 'స్వయంచాలక';
$string['beingprocessed'] = 'పని జరుగుతుంది';
$string['bottom'] = 'దిగువ';
$string['broadcaster'] = 'బ్రాడ్కాస్టర్';
$string['broadcaster_help'] = 'ఈ పని ప్రసారం చేసిన పంపిణీదారు ఎవరు?';
$string['caption'] = 'శీర్షిక';
$string['caption_help'] = 'మీ గ్యాలరీలో ఈ అంశం కోసం శీర్షిక. ఈ శీర్షిక అంశంతో పాటు ప్రదర్శించబడుతుంది. మీరు ఈ ఖాళీని వదిలివేయాలని ఎంచుకుంటే, ఫైల్ పేరు (లేదా url) బదులుగా శీర్షికగా ప్రదర్శించబడుతుంది.';
$string['captionposition'] = 'శీర్షిక స్థానం';
$string['carousel'] = 'కరౌసెల్';
$string['choosecontent'] = 'అప్లోడ్ చేయడానికి ఒక ఫైల్ను ఎంచుకోండి లేదా క్రింద ఉన్న ఎంపికలలో URL ను ఎంచుకోండి.';
$string['close'] = 'క్లోజ్';
$string['collection'] = 'కలెక్షన్';
$string['collectionwasdeleted'] = 'క్షమించండి, ఈ సేకరణ ఇక లేదు మరియు ఈ కోర్సు నుండి తీసివేయబడింది.';
$string['collmode'] = 'సేకరణ మోడ్';
$string['collmode_help'] = 'సంకలనం పూర్తిగా Moodle ఉంటే, లేదా పెట్టెతో అనుసంధానించబడినట్లయితే ఇది నిర్ణయిస్తుంది. సెట్ చేసిన తర్వాత, ఈ విలువ మార్చబడదు.

<ul> <li> ప్రామాణికం: ఈ Moodle, సేకరణ, దాని గ్యాలరీలు మరియు ఐటమ్స్, పూర్తిగా Moodle లో నిల్వ చేయబడతాయి. </ li> </ ul>';
$string['colltype'] = 'సేకరణ రకం';
$string['colltype_help'] = 'సేకరణ రకం ఏ స్థాయి వినియోగదారులు సేకరణతో మరియు దాని కంటెంట్తో సంకర్షణ చెందుతుందో నిర్ణయిస్తుంది.

<Ul>
<li> ఇన్స్ట్రక్టర్ సేకరణ: సేకరణకు మాత్రమే గ్రేడ్ చేసే వినియోగదారులు మాత్రమే దానిలోని కంటెంట్ను సవరించగలరు / సవరించగలరు. ఇది ప్రధానంగా ఉదాహరణ సేకరణలను సృష్టించడానికి బోధకులకు ఉపయోగిస్తారు; లేదా వినియోగదారులు వారి సొంత గ్యాలరీలు సమితి సృష్టించడానికి వీలు లేకుండా. </ li>
<li> సేకరించిన సేకరణ: వినియోగదారులను వారి స్వంత గ్యాలరీలు మరియు అంశాలను రూపొందించడానికి అనుమతిస్తుంది, కానీ సేకరణను అసైన్మెంట్లో భాగంగా ఉపయోగించలేము. </ li>
<li> అసైన్మెంట్ కలెక్షన్: వినియోగదారులు లేదా వారి గుంపు (సమూహ రీతిలో ఉంటే) సృష్టించిన గ్యాలరీలు మాత్రమే చూడగలుగుతారు. అప్పగించిన సమర్పణలో భాగంగా ఉపయోగించవచ్చు. </ Li>
<li> పీర్ సమీక్షించిన అప్పగింత సేకరణ: వినియోగదారులు ఇతర వినియోగదారులు / సమూహాలు గ్యాలరీలు వీక్షించడానికి మరియు ఆ లక్షణాలు ఎనేబుల్ ఉంటే వాటిని న / ఇష్టం. అప్పగించిన సమర్పణలో భాగంగా ఉపయోగించవచ్చు. </ Li> </ ul>';
$string['colltypeassignment'] = 'అసైన్మెంట్ సేకరణ';
$string['colltypecontributed'] = 'సేకరించిన సేకరణ';
$string['colltypeinstructor'] = 'బోధకుడు సేకరణ';
$string['colltypepeerreviewed'] = 'పీర్ రిసర్వ్డ్ అసైన్మెంట్ కలెక్షన్';
$string['colltypesingle'] = 'సింగిల్ సేకరణ';
$string['comments'] = 'వ్యాఖ్యలు';
$string['completegallery'] = 'పూర్తి గ్యాలరీ';
$string['configdisablestandardgallery'] = 'ప్రామాణిక గ్యాలరీలను సృష్టించకుండా వినియోగదారులను నిరోధించండి.';
$string['configenablethebox'] = 'కొత్తగా రూపొందించిన బాక్స్ ఆధారిత సేకరణలు మరియు కంటెంట్ను సృష్టించడం కోసం ఇది ఎనేబుల్ చెయ్యాలి. నిలిపివేసినట్లయితే, ఇప్పటికే ఉన్న ఆ బాక్స్ సేకరణలు ప్రస్తుతం అందుబాటులో లేనట్లు ఒక సందేశాన్ని ప్రదర్శిస్తాయి. ప్రామాణిక సేకరణలు ప్రభావితం కావు.';
$string['configmaxbytes'] = 'సైట్లో అన్ని మీడియా సేకరణల కోసం డిఫాల్ట్ గరిష్ట అంశం ఫైల్ పరిమాణం (కోర్సు పరిమితులు మరియు ఇతర స్థానిక సెట్టింగులు)';
$string['confirmcollectiondelete'] = 'సేకరణ తొలగింపును నిర్ధారించండి';
$string['confirmgallerydelete'] = 'గ్యాలరీ తొలగింపును నిర్ధారించండి';
$string['confirmitemdelete'] = 'అంశం తొలగింపును నిర్ధారించండి';
$string['content'] = 'కంటెంట్';
$string['content_help'] = 'మీరు మీ గ్యాలరీకి జోడించదలిచిన అంశం.';
$string['contentbulk'] = 'కంటెంట్';
$string['contentbulk_help'] = 'మీరు బహుళ చిత్రాలను కలిగి ఉన్న ఒక జిప్ ఆర్కైవ్ను ఎంచుకోవచ్చు, ఇది అప్లోడ్ చేయబడిన తర్వాత చిత్ర డైరెక్టరీకి సంగ్రహించబడుతుంది.';
$string['contentbulkheader'] = 'ఇక్కడ మీరు మీడియా యొక్క పూర్తి ఆర్కైవ్ను అప్లోడ్ చేయవచ్చు. జిప్ ఆర్కైవ్ లోపల ఉన్న ప్రతి ఫైల్ గ్యాలరీలో ఒక అంశంగా జోడించబడుతుంది, కాబట్టి మీరు అప్లోడ్ చేయదలచిన ఫైల్లను సమర్పించే ముందు ఆర్కైవ్లో ఉన్నట్లు నిర్ధారించుకోండి. ఆర్కైవ్ లోపల ఫోల్డర్లు విస్మరించబడతాయి.';
$string['contentlinked'] = 'కంటెంట్';
$string['contentlinked_help'] = 'ఒక అంశం విషయాన్ని బ్లాగ్లో అనుసంధానించబడిన తర్వాత, మీరు లింక్ చేసిన ఫైల్ను మార్చలేరు.';
$string['contentlinkedinfo'] = 'ఈ అంశం బాక్స్లో {$a} ఫైల్కు లింక్ చేయబడింది';
$string['contributable'] = 'Contributable';
$string['contributable_help'] = 'ఒక గ్యాలరీ కంట్రిబ్యూటబుల్ అయినప్పుడు, ఇతర వినియోగదారులు మీ గ్యాలరీకి కంటెంట్ని జోడించడానికి అనుమతిస్తుంది. వారు తమ స్వంత అంశాలను సవరించడానికి మాత్రమే పరిమితం చేయబడతారు. గ్యాలరీ సృష్టికర్త గ్యాలరీ నుండి అంశాలను తీసివేయగల సామర్థ్యాన్ని కలిగి ఉంటుంది.';
$string['copyright'] = 'కాపీరైట్';
$string['copyright_help'] = 'ఈ ఫారమ్ ద్వారా మీరు అప్లోడ్ చేసిన అన్ని అంశాలకు కాపీరైట్ లైసెన్స్ సెట్ చేయబడిందని ఇది నిర్వచిస్తుంది.';
$string['createdby'] = 'వీరిచే సృష్టించబడింది: {$a}';
$string['creator'] = 'సృష్టికర్త';
$string['datecreated'] = 'సృష్టించిన తేదీ';
$string['deletegallery'] = 'గ్యాలరీ తొలగించు';
$string['deleteitem'] = 'అంశాన్ని తొలగించండి';
$string['deleteitemtype'] = '{$A} ను తొలగించు';
$string['deleteorremovecollection'] = 'మీరు కంటెంట్ని తొలగించకుండానే సేకరణకు లింక్ను తీసివేయాలని అనుకుంటే క్లిక్ చెయ్యండి. <br/> <br/>

మీరు సేకరణకు లింక్ను తీసివేయాలని మరియు దిగువ ఉన్న వచనంలో DELETE లో ఉన్న కంటెంట్ను తొలగించి, సమర్పించు క్లిక్ చేయండి.';
$string['deleteorremovecollectionwarn'] = 'మీరు తొలగించటం ద్వారా మీరు: <br/>
- ఈ లింక్ను మీడియా సేకరణకు <br/> తొలగించడం
- సేకరణ మరియు / లేదా అన్ని గ్యాలరీలు మరియు అన్ని కంటెంట్ను తొలగించడంబాక్స్ <br/> నుండి
- ఈ సేకరణ లేదా దాని కంటెంట్కు ఇతర కోర్సులు చేసిన అన్ని లింక్లను నిలిపివేస్తుంది';
$string['deleteorremovegallery'] = 'మీరు కంటెంట్ను తొలగించకుండా గ్యాలరీకి లింక్ను తీసివేయాలని అనుకుంటే, క్లిక్ చెయ్యండి. <br/> <br/>

మీరు గ్యాలరీకి లింక్ను తీసివేయాలని మరియు దిగువ ఉన్న వచనంలో DELETE లో ఉన్న కంటెంట్ను తొలగించి, సమర్పించు క్లిక్ చేయండి.';
$string['deleteorremovegallerywarn'] = 'మీరు తొలగించటం ద్వారా మీరు: <br/>
- ఈ లింక్ను మీడియా గ్యాలరీకి <br/> తొలగించడం
- మీడియా గ్యాలరీని తొలగించడం మరియు అన్ని కంటెంట్ను బోక్స్ <br/> నుండి తొలగించడం
- ఈ మీడియా గ్యాలరీ లేదా దాని కంటెంట్కు ఇతర కోర్సులు చేసిన అన్ని లింక్లను నిలిపివేస్తుంది';
$string['deleteorremoveitem'] = 'మీరు కంటెంట్ను తొలగించకుండా గ్యాలరీ నుండి అంశాన్ని తీసివేయాలని అనుకుంటే క్లిక్ చెయ్యండి. <br/> <br/>

మీరు గ్యాలరీకి లింక్ను తీసివేయాలని మరియు కంటెంట్ రకాన్ని తొలగించాలనుకుంటే దిగువ వచనంలోని తొలగించు మరియు సమర్పించు క్లిక్ చేయండి.';
$string['deleteorremoveitemwarn'] = 'మీరు తొలగించటం ద్వారా మీరు: <br/>
- ఈ అంశాన్ని మీడియా అంశానికి <br/> తొలగించడం
- బటన్ నుండి మీడియా అంశాన్ని తొలగించడం <br/>
- ఈ మీడియా ఐటెమ్కు ఇతర కోర్సులలో చేసిన అన్ని లింక్లను నిలిపివేస్తుంది';
$string['disablestandardgallery'] = 'ప్రామాణిక గ్యాలరీలను ఆపివేయి';
$string['displayfullcaption'] = 'పూర్తి శీర్షిక వచనాన్ని ప్రదర్శించండి';
$string['download'] = 'డౌన్లోడ్';
$string['editgallery'] = 'గ్యాలరీని సవరించండి';
$string['editgallerysettings'] = 'గ్యాలరీ సెట్టింగ్లను సవరించండి';
$string['edititem'] = 'అంశాన్ని సవరించండి';
$string['edititemtype'] = '{$A} ను సవరించు';
$string['editthisgallery'] = 'ఈ గ్యాలరీని సవరించండి';
$string['enablethebox'] = 'ఆబాక్స్ ప్రారంభించండి';
$string['enforcedefaults'] = 'గ్యాలరీ డిఫాల్ట్ అమలు';
$string['enforcedefaults_help'] = 'ప్రారంభించబడితే, అప్పుడు ఇన్స్ట్రక్టర్ ద్వారా నిర్ణయించబడిన గ్యాలరీ డిఫాల్ట్ అమలు చేయబడుతుంది';
$string['errorchooseimportoption'] = 'దయచేసి దిగుమతి చెయ్యడానికి ఒక ఎంపికను ఎంచుకోండి';
$string['errornotyouritem'] = 'మీరు ఈ మీడియా వస్తువును సవరించలేరు, ఇది మరొక వినియోగదారుకు చెందినది.';
$string['errortheboxunavailable'] = 'క్షమించండి, ప్రస్తుతం బాక్స్ అందుబాటులో లేదు. దయచేసి తర్వాత మళ్లీ ప్రయత్నించండి';
$string['errortoomanygalleries'] = 'క్షమించండి, మీరు లేదా మీ గుంపు ఈ సేకరణలో అనుమతించిన గ్యాలరీల గరిష్ట సంఖ్యను అధిగమించింది ({$a}).';
$string['errortoomanyitems'] = 'క్షమించండి, ఈ గ్యాలరీకి గరిష్ట సంఖ్యలో ఇప్పటికే ఉన్న వస్తువులు ({$a}) ఉన్నాయి.';
$string['eventcollectiondeleted'] = 'సేకరణ తొలగించబడింది';
$string['eventgallerycreated'] = 'గ్యాలరీ సృష్టించబడింది';
$string['eventgallerydeleted'] = 'గ్యాలరీ తొలగించబడింది';
$string['eventgalleryupdated'] = 'గ్యాలరీ నవీకరించబడింది';
$string['eventgalleryviewed'] = 'గ్యాలరీ వీక్షించబడింది';
$string['eventitemcreated'] = 'అంశం సృష్టించబడింది';
$string['eventitemdeleted'] = 'అంశం తొలగించబడింది';
$string['eventitemupdated'] = 'అంశం నవీకరించబడింది';
$string['export'] = 'ఎగుమతి';
$string['exportascsv'] = 'CSV వలె ఎగుమతి చేయండి';
$string['exportgallery'] = 'ఎగుమతి గ్యాలరీ';
$string['externalurl'] = 'బాహ్య URL';
$string['externalurl_help'] = 'చిత్రాలు మరియు యూట్యూబ్ వీడియోలకు ప్రస్తుతం లింక్లు మద్దతు ఇస్తాయి.';
$string['filename'] = 'ఫైల్ పేరు';
$string['filesize'] = 'ఫైల్ పరిమాణం';
$string['foundxresults'] = '{$A} ఫలితం (లు) దొరకలేదు:';
$string['gallery'] = 'గ్యాలరీ';
$string['galleryfocus'] = 'గ్యాలరీ దృష్టి';
$string['galleryfocus_help'] = 'గ్యాలరీ యొక్క డిఫాల్ట్ దృష్టి (గ్యాలరీలో ఏ ఫైల్ టైపులను ప్రదర్శించాలో నిర్ణయిస్తుంది). YouTube గ్యాలరీగా సెట్ చేయబడి ఉంటే, దృష్టి వీడియోకు లాక్ చేయబడుతుంది';
$string['galleryname'] = 'గ్యాలరీ పేరు';
$string['gallerythumbnail'] = 'సూక్ష్మచిత్రంగా ఉపయోగించండి';
$string['gallerythumbnail_help'] = 'ఎంచుకుంటే, ఈ అంశానికి సూక్ష్మచిత్రాన్ని గ్యాలరీకి సూక్ష్మచిత్రంగా ఉపయోగిస్తారు.';
$string['galleryviewoptions'] = 'గ్యాలరీ వీక్షణ ఎంపికలు';
$string['galleryviewoptions_help'] = 'విద్యార్థులకు అందుబాటులో ఉండే గ్యాలరీ వీక్షణ ఎంపికలను నిర్ణయిస్తుంది.';
$string['gridview'] = 'సమాంతరరేఖాచట్ర దృశ్యము';
$string['gridviewcolumns'] = 'గ్రిడ్ వీక్షణలో నిలువు వరుసలు';
$string['gridviewcolumns_help'] = 'గ్రిడ్ వీక్షణలో, నిలువు వరుసల సంఖ్య ప్రదర్శించబడుతుంది.';
$string['gridviewrows'] = 'గ్రిడ్ వీక్షణలో వరుసలు';
$string['gridviewrows_help'] = 'గ్రిడ్ వీక్షణలో, వరుసల సంఖ్య ప్రదర్శించబడుతుంది.';
$string['group'] = 'గ్రూప్';
$string['group_help'] = 'మీరు బహుళ సమూహాల సభ్యుడిగా (లేదా ఈ కోర్సులో సమూహాలను నిర్వహించడానికి అనుమతిని కలిగి ఉంటారు), మీరు గ్యాలరీని అనుబంధం చేయాలనుకుంటున్న సమూహం.';
$string['information'] = 'సమాచారం';
$string['itemdisplay'] = 'అంశం ప్రదర్శన';
$string['itemdisplay_help'] = 'గ్యాలరీ ప్రదర్శనలో ఈ అంశాన్ని చేర్చండి (ఉదా. రంగులరాట్నం).';
$string['like'] = 'ఇలా';
$string['likedby'] = 'ఇష్టపడ్డారు';
$string['maxbytes'] = 'అంశానికి గరిష్ట పరిమాణం';
$string['maxgalleries'] = 'వినియోగదారు / సమూహంకు గరిష్ట గ్యాలరీలు';
$string['maxgalleries_help'] = 'గరిష్ట సంఖ్య గ్యాలరీలు వినియోగదారు సమూహం రీతులు (సమూహాలు మోడ్లు ఉపయోగించినప్పుడు) ఈ సేకరణలో సృష్టించవచ్చు.

గమనిక: బోధకుడు సేకరణల కోసం, ఇది ఎల్లప్పుడూ అపరిమితంగా ఉంటుంది.';
$string['maxgalleriesreached'] = 'గరిష్ఠ సంఖ్యలో గ్యాలరీలు జోడించబడ్డాయి';
$string['maxitems'] = 'గ్యాలరీకి గరిష్ట అంశాలు';
$string['maxitems_help'] = 'ఈ సేకరణలో వినియోగదారు ఒక గరిష్టంగా వస్తువులను గరిష్ట సంఖ్యలో ఉంచవచ్చు.

గమనిక: బోధకుడు సేకరణల కోసం, ఇది ఎల్లప్పుడూ అపరిమితంగా ఉంటుంది.';
$string['maxitemsreached'] = 'గరిష్ట సంఖ్యల అంశాలు జోడించబడ్డాయి';
$string['mediagallery'] = 'మీడియా సేకరణ';
$string['mediagallery:addinstance'] = 'మీడియా సేకరణ యొక్క ఉదాహరణను జోడించండి';
$string['mediagallery:comment'] = 'మీడియా సేకరణ గ్యాలరీ లేదా అంశంపై వ్యాఖ్యానించండి';
$string['mediagallery:grade'] = 'గ్రేడ్ మీడియా గ్యాలరీ';
$string['mediagallery:like'] = 'మీడియా సేకరణలో అంశాలను ఇష్టపడే సామర్థ్యం';
$string['mediagallery:manage'] = 'మీడియా సేకరణ యొక్క ఉదాహరణను నిర్వహించండి';
$string['mediagallery:viewall'] = 'ఒక మీడియా సేకరణలో అన్ని గ్యాలరీలు వీక్షించడానికి ఎబిలిటీ';
$string['mediagalleryfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['mediagalleryname'] = 'మీడియా సేకరణ పేరు';
$string['mediagalleryname_help'] = 'మీరు మీ మీడియా సేకరణను ఇవ్వాలనుకుంటున్న పేరు.';
$string['mediainformation'] = 'మీడియా సమాచారం';
$string['mediasize'] = 'మీడియా పరిమాణం';
$string['mediasizelg'] = 'పెద్ద';
$string['mediasizemd'] = 'మీడియం';
$string['mediasizesm'] = 'చిన్న';
$string['mediatype'] = 'మీడియా రకం';
$string['medium'] = 'మీడియం';
$string['medium_help'] = 'పనిని సృష్టించడానికి ఉపయోగించే మాధ్యమం (అనగా చిత్రలేఖనం, ఫోటోగ్రఫీ, ధ్వని మొదలైనవి).';
$string['metainfobulkheader'] = 'దిగువ విలువలు పైన పేర్కొన్న ప్రతి అంశానికి ప్రారంభ మెటాడేటాగా ఉపయోగించబడతాయి.';
$string['mode'] = 'గ్యాలరీ మోడ్';
$string['mode_help'] = 'ఇది గ్యాలరీకి మద్దతిచ్చే రకమైన విషయాలను నిర్వచిస్తుంది. సెట్ చేసిన తర్వాత, ఈ విలువ మార్చబడదు.

<ul> <li> ప్రమాణము: ఈ రీతిన, వాడుకరులు ఏ విధమైన మీడియా కంటెంట్ను అయినా జతచేయగలరు. </ li>
<li> YouTube: ఈ రీతిలో, యూట్యూబ్ వీడియోలు మాత్రమే గ్యాలరీకి జోడించబడతాయి. </ li> </ ul>';
$string['modestandard'] = 'ప్రామాణిక';
$string['modethebox'] = 'పెట్టె';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = 'మీడియా సేకరణ';
$string['modulename_help'] = 'మీడియా కంటెంట్ గ్యాలరీని సృష్టించడానికి మీడియా సేకరణ మాడ్యూల్ను ఉపయోగించండి.

యూజర్లు వారి సొంత లేదా గ్యాలరీలు వారి చిత్రాలు, వీడియో లేదా ఆడియో యొక్క వారి సొంత గ్యాలరీలు సృష్టించవచ్చు.


సూక్ష్మచిత్రాలుగా కరౌసెల్ లేదా గ్రిడ్ ఫార్మాట్లో అప్లోడ్ చేయబడిన కంటెంట్ ప్రదర్శించబడుతుంది. థంబ్నెయిల్స్ పై క్లిక్ చేసి ఆ చిత్రం దృష్టిని ఆకర్షించి, గ్యాలరీని బ్రౌజ్ చేయడానికి మిమ్మల్ని అనుమతిస్తుంది. వినియోగదారులు వారి సొంత మరియు ఇతర గ్యాలరీలు చూడగలరు కంటెంట్ \'ఇష్టం\' మరియు వ్యాఖ్య చేయగలరు.';
$string['modulenameplural'] = 'మీడియా సేకరణలు';
$string['moralrights'] = 'నైతిక హక్కులు';
$string['moralrights_help'] = 'మీరు మీ నైతిక హక్కులను నొక్కిచెప్పాలనుకుంటున్నారా?

అవును ఎంచుకోవడం ద్వారా మీరు ఈ అంశానికి సంబంధించి మీ సమ్మతిని మంజూరు చేస్తున్నారు.';
$string['noitemsadded'] = 'ఈ గ్యాలరీకి అంశాలు ఏవీ జోడించబడలేదు.';
$string['noitemsfound'] = 'అంశాలు కనుగొనబడలేదు.';
$string['noitemsselected'] = 'ఎగుమతి చేయడానికి అంశాలు ఏవీ ఎంచుకోబడలేదు';
$string['originalauthor'] = 'అసలు రచయిత';
$string['originalauthor_help'] = 'అంశం అసలు రచయిత';
$string['other'] = 'ఇతర';
$string['otherfiles'] = 'ఇతర ఫైళ్ళు';
$string['others'] = 'ఇతరులు';
$string['pluginadministration'] = 'మీడియా సేకరణ పరిపాలన';
$string['pluginname'] = 'మీడియా సేకరణ';
$string['productiondate'] = 'ఉత్పత్తి తేదీ';
$string['productiondate_help'] = 'అసలు పనిని రూపొందించిన తేదీ.';
$string['publisher'] = 'ప్రచురణ';
$string['publisher_help'] = 'పని యొక్క ప్రచురణకర్త (ఏదైనా ఉంటే).';
$string['readonlyfrom'] = 'నుండి మాత్రమే చదవండి';
$string['readonlyto'] = 'మాత్రమే చదవండి';
$string['reference'] = 'సూచన';
$string['reference_help'] = 'సేకరణకు సూచన (ఏదైనా ఉంటే) ఈ పని నుండి.';
$string['removecollectionconfirm'] = 'మీరు ఖచ్చితంగా ఈ సేకరణకు లింక్ని తీసివేయాలనుకుంటున్నారా?';
$string['removefromcollection'] = 'సేకరణ నుండి తీసివేయండి';
$string['removefromgallery'] = 'గ్యాలరీ నుండి తీసివేయండి';
$string['removegalleryconfirm'] = 'మీరు ఖచ్చితంగా ఈ గ్యాలరీకి లింక్ను తీసివేయాలనుకుంటున్నారా?';
$string['removeitemconfirm'] = 'మీరు ఖచ్చితంగా ఈ అంశానికి లింక్ను తీసివేయాలనుకుంటున్నారా?';
$string['removethecollection'] = 'సేకరణను తొలగించండి / తొలగించండి';
$string['restrictavailableinfo'] = 'ఈ కార్యాచరణ అందుబాటులో ఉన్న తేదీలను పరిమితం చేయడానికి, దిగువ ఉన్న పరిమితిని యాక్సెస్ విభాగాన్ని ఉపయోగించండి.';
$string['sample'] = 'నమూనా';
$string['search'] = 'శోధన';
$string['search_help'] = 'మీరు శోధించడానికి కావలసిన కీలక పదాలను నమోదు చేయండి.';
$string['searchcourseonly'] = 'ఈ కోర్సు మాత్రమే';
$string['searchcourseonly_help'] = 'మీరు ఈ కోర్సుతో మీడియా గ్యాలరీలలో అంశాలను మాత్రమే శోధించాలనుకుంటున్నారా?';
$string['searchdisplayxtoyofzresults'] = '{$a-> total} ఫలితం (లు) కనుగొనబడ్డాయి. {$a->from} - {$a->to}';
$string['searchresults'] = 'శోధన ఫలితాలు';
$string['searchtitle'] = 'మీడియా సేకరణ శోధన';
$string['selection'] = 'ఎంపిక';
$string['settingsavailability'] = 'లభ్యత';
$string['settingsdisplay'] = 'ప్రదర్శన జాబితా';
$string['settingsgallery'] = 'గ్యాలరీ డిఫాల్ట్లు';
$string['settingsgallerydisplay'] = 'గ్యాలరీ ప్రదర్శన';
$string['settingsvisibility'] = 'దృష్టి గోచరత';
$string['showall'] = 'అన్నీ చూపండి';
$string['storagereport'] = 'మీడియా సేకరణ నిల్వ';
$string['storagetotalusage'] = 'సైట్ అంతటా మొత్తం నిల్వ ఉపయోగం: {$a}.';
$string['submittedforgrading'] = 'గ్రేడింగ్ కోసం సబ్మిట్ చెయ్యబడింది';
$string['synclastcompleted'] = 'చివరగ పూర్తయిన Sync';
$string['syncwiththebox'] = 'బాక్స్ నుండి Sync చేయండి';
$string['tags'] = 'టాగ్లు';
$string['theboxisnotenabled'] = 'దురదృష్టవశాత్తూ, ఈ సేకరణ ప్రస్తుతానికి అందుబాటులో లేదు, ప్రస్తుతం ఇది ప్రారంభించబడలేదు.';
$string['thumbnail'] = 'సూక్ష్మచిత్రం';
$string['thumbnail_help'] = 'మీరు ఈ ఐటెమ్ కోసం గ్యాలరీలో సూక్ష్మచిత్రాన్ని ఉపయోగించడానికి ఒక చిత్రాన్ని ఎంచుకోవచ్చు.

మీరు ఒకదానిని సరఫరా చేయకపోతే, అప్లోడ్ చేసిన వనరు (చిత్రాల కోసం) లేదా ఫైల్ రకం ఐకాన్ (ఇతర ఫైళ్లకు) నుండి మీ కోసం ఒక ఉత్పత్తి చేయబడుతుంది.';
$string['thumbnailsperpage'] = 'ప్రథి పేజీకి సూక్ష్మచిత్రాలు';
$string['thumbnailsperrow'] = 'ప్రథి వరుసకు సూక్ష్మచిత్రాలు';
$string['togglefullscreen'] = 'పూర్తి స్క్రీన్ ని టోగుల్ చెయండి';
$string['togglesidebar'] = 'sidebar ని టోగుల్ చేయండి';
$string['toomany'] = 'చాలా ఎక్కువ గ్యాలరీలు, దయచేసి collection type గ్యాలరీలు తొలగించండి లేదా మార్చండి';
$string['top'] = 'ఎగువన';
$string['typeall'] = 'అన్ని ఫైళ్ళు';
$string['typeaudio'] = 'ఆడియో';
$string['typeimage'] = 'చిత్రం';
$string['typevideo'] = 'వీడియో';
$string['unlike'] = 'పోలిక లేని';
$string['uploader'] = 'అప్లోడర్';
$string['viewgallery'] = 'గ్యాలరీ వీక్షించండి';
$string['visibleinstructor'] = 'అధ్యాపకులకు మాత్రమే కనిపిస్తుంది';
$string['visibleinstructor_help'] = 'పేర్కొన్న తేదీ తర్వాత కోర్సు శిక్షకులు కనిపించే గ్యాలరీ నిర్వచించండి. అధ్యాపకులను ఇతర వినియోగదారులందరికీ ప్రాప్తి చేయడానికి అనుమతించడం కోసం ఇది ఉపయోగపడుతుంది. తగిన అనుమతులతో కోర్సు మేనేజర్లు ఎల్లప్పుడూ గ్యాలరీని చూడగలుగుతారు';
$string['visibleother'] = 'తర్వాత కోర్సులో అందరికీ కనిపిస్తుంది';
$string['visibleother_help'] = 'పేర్కొన్న తేదీ తర్వాత ఇతర వినియోగదారులకు కనిపించే గ్యాలరీని నిర్వచించండి. తగిన అనుమతులతో కోర్సు మేనేజర్లు ఎల్లప్పుడూ గ్యాలరీని చూడగలుగుతారు.';
$string['you'] = 'మీరు';
$string['youmusttypedelete'] = 'తొలగింపును నిర్థారించడానికి DELETE టైప్ చేయాలి.';
$string['youtubeurl'] = 'YouTube URL';
