<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'te', version '3.11'.
 *
 * @package     profilefield_datetime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'డిఫాల్ట్గా ప్రస్తుత తేదీని ఉపయోగించడానికి తనిఖీ చేయండి';
$string['defaultdate'] = 'డిఫాల్టు తేదీ';
$string['endyear'] = 'ముగింపు సంవత్సరం';
$string['notset'] = 'సరి చెయ్యలేదు';
$string['pluginname'] = 'తేదీ/సమయం';
$string['privacy:metadata:profilefield_datetime:data'] = 'తేదీ / సమయ నిల్వ యూజర్ డేటా.';
$string['privacy:metadata:profilefield_datetime:dataformat'] = 'యూజర్ తేదీ / సమయ నిల్వ చేసె డేటా ఫార్మాట్.';
$string['privacy:metadata:profilefield_datetime:fieldid'] = 'ప్రొఫైల్ ఫీల్డ్ యొక్క ID.';
$string['privacy:metadata:profilefield_datetime:tableexplanation'] = 'అదనపు యూజర్ సమాచారం ఇక్కడ నిల్వ చేయబడింది.';
$string['privacy:metadata:profilefield_datetime:userid'] = 'తేదీ / సమయ ప్లగిన్ ద్వారా డేటాను నిల్వ చేసిన యూజర్ యొక్క ID.';
$string['specifydatedefault'] = 'లేదా ఓ తేదీని ఇవ్వండి';
$string['startyear'] = 'ప్రారంభ సంవత్సరం';
$string['startyearafterend'] = 'ప్రారంభ సంవత్సరం ముగింపు సంవత్సరం తరవాత రాకూడదు';
$string['wanttime'] = 'సమయం కూడా ఇవ్వాలా?';
