<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'te', version '3.11'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'నేను సవరించిన ప్రశ్నని సేవ్ చెయ్యాలని నేను కోరుతున్నాను';
$string['confirmsave'] = 'అప్పుడు నిర్ధారించండి {$a}';
$string['correctanswer'] = 'సరైన సమాధానం';
$string['correctanswerandfeedback'] = 'సరైన సమాధానం, ఫీడ్ బ్యాకు';
$string['decodeverifyquestiontext'] = 'ప్రశ్న టెక్స్ట్ను డీకోడ్ చేసి ధృవీకరించండి';
$string['layout'] = 'లేఔటు';
$string['layouthorizontal'] = 'రేడియో-బటన్ల క్షితిజసమాంతర వరుస';
$string['layoutmultiple_horizontal'] = 'తనిఖీ పెట్టెల క్షితిజసమాంతర వరుస';
$string['layoutmultiple_vertical'] = 'చెక్ బాక్స్ ల లంబ కాలమ్';
$string['layoutselectinline'] = 'వచనంలో ఉన్న మెనులో డౌన్ మెను';
$string['layoutundefined'] = 'నిర్వచించబడని లేఅవుట్';
$string['layoutvertical'] = 'రేడియో బటన్ ల లంబ కాలమ్';
$string['nooptionsforsubquestion'] = 'ప్రశ్న భాగం # {$a->sun} (ప్రశ్న->id={$a->id} కోసం ఎంపికలను పొందడం సాధ్యం కాలేదు)';
$string['noquestions'] = 'క్లోజ్ (బహుళస్థాయి) ప్రశ్న "<strong>{$a}</strong>" ఏ ప్రశ్ననూ కలిగి లేదు';
$string['pleaseananswerallparts'] = 'దయచేసి ప్రశ్న యొక్క అన్ని భాగాలకు సమాధానం ఇవ్వండి.';
$string['pluginname'] = 'పొందుపరిచిన సమాధానాలు (క్లోజ్)';
$string['pluginname_help'] = 'పొందుపర్చిన సమాధానాలు (క్లోజ్) ప్రశ్నలకు బహుళ ఎంపిక మరియు దానిలో పొందుపరచిన చిన్న సమాధానం వంటి ప్రశ్నలతో టెక్స్ట్ యొక్క భాగాన్ని కలిగి ఉంటాయి.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['pluginnameadding'] = 'ఒక పొందుపరిచిన సమాధానాలు (క్లోజ్) ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'ఒక పొందుపరిచిన సమాధానాలు (క్లోజ్) ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'ఈ రకమైన ప్రశ్నలు చాలా సరళమైనవి, అయితే ఎంబెడెడ్ బహుళ-ఎంపిక, సంక్షిప్త సమాధానాలు మరియు సంఖ్యా ప్రశ్నలను సృష్టించే ప్రత్యేక కోడ్లను కలిగి ఉన్న టెక్స్ట్ను నమోదు చేయడం ద్వారా మాత్రమే సృష్టించబడుతుంది.';
$string['privacy:metadata'] = 'పొందుపరిచిన సమాధానాలు (క్లోజ్) ప్రశ్న రకం ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['qtypenotrecognized'] = 'ప్రశ్న రకాన్ని {$a} గుర్తు పట్టలేదు';
$string['questiondefinition'] = 'ప్రశ్న నిర్వచనం';
$string['questiondeleted'] = 'ప్రశ్నను తొలగించాం';
$string['questioninquiz'] = '<Ul>
  <li>ప్రశ్నలను జోడించండి లేదా తొలగించండి, </ li>
  <li>టెక్స్ట్ లో ప్రశ్నలు క్రమం మార్చండి, </ li>
  <li>వారి ప్రశ్న రకం (సంఖ్యా, చిన్న, బహుళ ఎంపిక) మార్చండి.</li> </ ul>';
$string['questionnotfound'] = 'ప్రశ్న భాగం #{$a} ప్రశ్న కనుగొనలేకపోయాము';
$string['questionsadded'] = 'ప్రశ్న జోడించారు';
$string['questionsaveasedited'] = 'ప్రశ్న సవరించబడినదిగా సేవ్ చేయబడుతుంది';
$string['questionsless'] = '{$a} ప్రశ్న(లు) డేటాబేస్ లో నిల్వ చేయబడిన బహుళస్థాయి ప్రశ్న కంటే తక్కువ';
$string['questionsmissing'] = 'సరైన ప్రశ్నలేవీ లేవు.కనీసం ఒక్క ప్రశ్ననైనా సృష్టించండి';
$string['questionsmore'] = '{$a}ప్రశ్నా(లు) డేటాబేస్ లో నిల్వ చేయబడిన బహుళ ప్రశ్న  కంటే అధిక౦';
$string['questiontypechanged'] = 'ప్రశ్న రకాన్ని మార్చాం';
$string['questiontypechangedcomment'] = 'కనీసం ఒక్కటైనా ప్రశ్న రకం మార్చబడింది.<br >ఏదైనా ప్రశ్నను చేర్చడంగానీ, తొలగించడంగానీ, తరలించడంగానీ చేసారా?<br >ముందుకు చూదండి';
$string['questionusedinquiz'] = 'ఈ ప్రశ్న {$a->nb_of_quiz} క్విజ్జు(ల)లో వాడబడింది. మొత్తం ప్రయత్నాలు: {$a->nb_of_attempts}';
$string['storedqtype'] = 'నిల్వ ప్రశ్న రకం {$a}';
$string['subqresponse'] = 'భాగం {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'తెలియని ప్రశ్న రకం:
ప్రశ్న భాగం # {$a->sub} లోని {$a->type}';
$string['warningquestionmodified'] = '<b>హెచ్చరిక</b>';
$string['youshouldnot'] = '<b>కూడదు</b>';
