<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'te', version '3.11'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Variable_function'] = 'కింది మీ వ్యక్తీకరణలో ఒక వేరియబుల్ మరియు ఫంక్షన్ రెండూ కనిపిస్తాయి: {$a->m0}. దయచేసి మీ ఇన్పుట్ను వివరించండి. విధులను తొలగించడానికి లేదా అన్ని సందర్భోచిత చర్యలను చేయడానికి <code> * / code> చిహ్నాలను ఇన్సర్ట్ చెయ్యండి.';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['assumereal_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Real';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['feedbackstyle_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Variables.md#Feedback_variables';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['logicsymbol_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#logicsymbol';
$string['matrixparens_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Matrix.md#matrixparens';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Variables.md#Question_variables';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['settingdefaultinputoptions_desc'] = 'క్రొత్త ప్రశ్నను సృష్టించినప్పుడు లేదా ఇప్పటికే ఉన్న ప్రశ్నకు క్రొత్త ఇన్పుట్ను జోడిస్తున్నప్పుడు ఉపయోగించబడుతుంది.';
$string['settingdefaultquestionoptions'] = 'డిఫాల్ట్ ఇన్పుట్ ఎంపికలు';
$string['settingdefaultquestionoptions_desc'] = 'క్రొత్త ప్రశ్నను సృష్టించినప్పుడు వాడినది.';
$string['settingmathsdisplay'] = 'గణితాల ఫిల్టర్';
$string['settingmathsdisplay_desc'] = 'గణితాలను ప్రదర్శించడానికి ఉపయోగించే పద్ధతి. మీరు MathJax ను ఎంచుకుంటే, హెల్ప్ చెక్ పేజీలోని సూచనలను మీరు సెటప్ చేయాలి. మీరు ఫిల్టర్ను ఎంచుకుంటే, ఫిల్టర్ కాన్ఫిగరేషన్ పేజీలో ఫిల్టర్ ప్రారంభించబడిందని మీరు నిర్ధారించుకోవాలి.';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingmathsdisplay_maths'] = 'పాత OU maths ఫిల్టర్';
$string['settingmathsdisplay_oumaths'] = 'కొత్త OU maths ఫిల్టర్';
$string['settingmathsdisplay_tex'] = 'Moodle TeX ఫిల్టర్';
$string['settingmaximalibraries'] = 'ఐచ్ఛికమైన గరిష్ఠ లైబ్రరీలను లోడ్ చేయండి:';
$string['settingmaximalibraries_desc'] = 'ఇది మాగ్జిమా లైబ్రరి పేర్ల యొక్క కామాతో వేరు చేయబడిన జాబితా, ఇది స్వయంచాలకంగా మాక్సిమా లోకి లోడ్ అవుతుంది. మద్దతు ఉన్న లైబ్రరీ పేర్లను మాత్రమే ఉపయోగించవచ్చు: లైబ్రరి పేర్ల కొరకు డాక్యుమెంటేషన్ చూడండి. పనితీరును అనుకూలపరచడానికి మీరు గరిష్ట చిత్రాన్ని సేవ్ చేసినట్లయితే ఈ లైబ్రరీలు లోడ్ చేయబడవు.';
$string['settingmaximalibraries_error'] = 'క్రింది ప్యాకేజీకి మద్దతు లేదు: {$a}';
$string['settingmaximalibraries_failed'] = 'మీరు అడిగిన మాక్సిమా ప్యాకేజీల్లో కొన్ని లోడ్ చేయడంలో విఫలమయ్యాయి. దయచేసి ఈ లోపం గురించి గమనికల కోసం ఇన్స్టాలేషన్ సూచనలను చూడండి.';
$string['settingplatformmaximacommand'] = 'గరిష్ట ఆదేశం';
$string['settingplatformmaximacommand_desc'] = 'ప్లాట్ఫారమ్ రకం కోసం: సర్వర్, ఇది తప్పనిసరిగా గరిష్ట పూల్ సర్వేట్ల యొక్క URL కు సెట్ చేయబడాలి. ఇతర ప్లాట్ఫారమ్ రకాల కోసం, ఇది ఖాళీగా ఉంటే, మాక్సిమాను ఎక్కడ కనుగొనాలో స్టాక్ విద్యావంతుడైన అంచనా వేస్తుంది. అది విఫలమైతే, ఇది గరిష్టంగా లేదా గరిష్ట-ఆప్టిమైజ్డ్ ఎక్సిక్యూటబుల్ యొక్క పూర్తి మార్గానికి అమర్చాలి. యునిక్స్ ఆధారిత సిస్టమ్స్ పై సమయ పూర్వక ఆదేశమును వాడండి. ఉదా గడువు ముగిసింది - కిల్ తర్వాత = 10s 10s గరిష్ట';
$string['settingplatformplotcommand'] = 'ప్లాట్ కమాండ్';
$string['settingplatformplotcommand_desc'] = 'సాధారణంగా దీనిని ఖాళీగా వదిలివేయవచ్చు, కానీ గ్రాఫ్ ఇతివృత్తం పనిచేయకపోతే, మీరు gnuplot కమాండ్కు పూర్తి మార్గాన్ని అందించాలి.';
$string['settingplatformtype'] = 'ప్లాట్ఫారమ్ రకం';
$string['settingplatformtype_desc'] = 'STACK అది ఏ విధమైన ఆపరేటింగ్ సిస్టమ్ నడుపుతుందో తెలుసుకోవాల్సిన అవసరం ఉంది. అదనపు సర్వర్ను ఏర్పాటు చేయవలసిన ఖర్చుతో సర్వర్ ఎంపిక మంచి పనితీరును ఇస్తుంది. "Linux (ఆప్టిమైజ్డ్)" ఎంపికను ఆప్టిమైజింగ్ మ్యాక్సిమా పుటలో డాక్యుమెంటేషన్లో వివరించారు.';
$string['settingplatformtypeserver'] = 'సర్వర్';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = '<Code> $ </ code> మరియు <code> $$ </ code> ను భర్తీ చేయండి';
$string['settingreplacedollars_desc'] = '<Code> \\\\ [... \\\\] </ b> తో పాటు, <code> $ ... $ </ code> మరియు <code> $$ ... $$ </ code> కోడ్> మరియు <code> \\\\ (... \\\\) </ code>. దిగువ పేర్కొనబడిన \'ఫిక్స్ మ్యాథ్స్ డీలిమిటర్స్\' లిపిని ఉపయోగించడం ఉత్తమ ఎంపిక.';
$string['settingserveruserpass'] = 'సర్వర్ వినియోగదారు పేరు: పాస్వర్డ్';
$string['settingserveruserpass_desc'] = 'మీరు ప్లాట్ఫారమ్ రకాన్ని ఉపయోగిస్తుంటే: సర్వర్, మరియు మీరు మీ Maxima పూల్ సర్వర్ను HTTP ధృవీకరణతో సెటప్ చేసి ఉంటే, అప్పుడు మీరు ఇక్కడ యూజర్పేరు మరియు పాస్ వర్డ్ ను ఉంచవచ్చు. ఇది URL లో వాటిని ఉంచడం కంటే slighly సురక్షితం. ఫార్మాట్ యూజర్ పేరు: పాస్వర్డ్.';
$string['settingsmathsdisplayheading'] = 'మ్యాథ్స్ ప్రదర్శన ఎంపికలు';
$string['settingsmaximasettings'] = 'గరిష్టానికి కనెక్ట్ చేస్తోంది';
$string['settingusefullinks'] = 'ఉపయోగకరమైన లింకులు';
$string['showingundeployedvariant'] = 'Undeployed వేరియంట్ చూపుతోంది: {$a}';
$string['showvalidation'] = 'ధ్రువీకరణ చూపించు';
$string['showvalidation_help'] = 'సాంప్రదాయ రెండు డైమెన్షనల్ సంజ్ఞామానంలో వారి వ్యక్తీకరణను ప్రతిధ్వనించడంతో సహా ఈ ఇన్పుట్ నుండి ఏదైనా ధృవీకరణ అభిప్రాయాన్ని ప్రదర్శిస్తుంది. సింటాక్స్ దోషాలు ఎల్లప్పుడూ తిరిగి నివేదించబడతాయి.';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['showvalidationno'] = 'తోబుట్టువుల';
$string['showvalidationyes'] = 'అవును, వేరియబుల్ జాబితాతో';
$string['showvalidationyesnovars'] = 'అవును, వేరియబుల్ జాబితా లేకుండా';
$string['singlechargotmorethanone'] = 'మీరు ఇక్కడ ఒక్క అక్షరాన్ని మాత్రమే నమోదు చేయవచ్చు.';
$string['specificfeedback'] = 'నిర్దిష్ట ఫీడ్బ్యాక్';
$string['specificfeedback_help'] = 'డిఫాల్ట్గా, ప్రతి సంభావ్య ప్రతిస్పందన చెట్టుకు ఫీడ్బ్యాక్ ఈ బ్లాక్లో చూపబడుతుంది. ఇది ప్రశ్న టెక్స్ట్ కు తరలించబడవచ్చు, ఈ సందర్భంలో Moodle పలు ప్రవర్తనలు ప్రదర్శించినప్పుడు తక్కువ నియంత్రణను కలిగి ఉంటుంది. గమనిక, ఈ బ్లాక్ CASText కాదు.';
$string['sqrtsign'] = 'స్క్వేర్ రూట్ కోసం సుద్ద';
$string['sqrtsign_help'] = 'సర్వేలు ఎలా ప్రదర్శించబడుతుందో నియంత్రిస్తుంది.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackBlock_elif_after_else'] = 'ఒక "బ్లాక్" లో ఒక "else" తర్వాత "ఎలిఫ్".';
$string['stackBlock_elif_out_of_an_if'] = '"elif" ఒక బ్లాక్ ఉంటే బయట ఉండలేవు.';
$string['stackBlock_else_out_of_an_if'] = '"else" బ్లాక్ లేకపోతే బయట ఉండలేరు.';
$string['stackBlock_escapeNeedsValue'] = 'ఎస్కేప్-బ్లాక్కు విలువ లక్షణం అవసరం.';
$string['stackBlock_ifNeedsCondition'] = 'ఒకవేళ బ్లాక్ ఉంటే పరీక్ష లక్షణం అవసరం.';
$string['stackBlock_missmatch'] = 'సరిపోలడం లేదు.';
$string['stackBlock_multiple_else'] = 'ఒకవేళ బ్లాక్ లో మల్టి శాఖలు.';
$string['stackBlock_unknownBlock'] = 'క్రింది బ్లాక్ తెలియదు:';
$string['stackCas_CASError'] = 'CAS కింది దోషాన్ని (లు) ఇచ్చింది:';
$string['stackCas_CASErrorCaused'] = 'కింది లోపం ఏర్పడింది:';
$string['stackCas_MissingAt'] = 'మీరు ఒక <code> @ </code> గుర్తును కోల్పోతున్నారు.';
$string['stackCas_MissingCloseDisplay'] = 'లేదు <code> \\] </code>.';
$string['stackCas_MissingCloseHTML'] = 'మూసివేయడం html టాగ్ లేదు.';
$string['stackCas_MissingCloseInline'] = 'లేదు <code> \\) </code>.';
$string['stackCas_MissingClosingRawCAS'] = 'లేదు <code> #} </code>.';
$string['stackCas_MissingClosingTeXCAS'] = 'లేదు <code> @} </code>.';
$string['stackCas_MissingDollar'] = 'మీకు ఒక <code> $ </code> గుర్తు లేదు.';
$string['stackCas_MissingOpenDisplay'] = 'లేదు <code> \\ [</code>.';
$string['stackCas_MissingOpenHTML'] = 'ప్రారంభ HTML టాగ్ లేదు.';
$string['stackCas_MissingOpenInline'] = 'లేదు <code> \\ (</code>.';
$string['stackCas_MissingOpenRawCAS'] = 'లేదు <code> {# </code>.';
$string['stackCas_MissingOpenTeXCAS'] = 'లేదు <code> లేదు {@ </code>.';
$string['stackCas_MissingStars'] = 'మీరు అక్షరాలు * అనిపించడం లేదు. బహుశా మీరు {$a->cmd} అని టైప్ చేయవలసి వచ్చింది.';
$string['stackCas_MissingString'] = 'మీరు కొటేషన్ చిహ్నం <code> "</code> ను కోల్పోతున్నారు.';
$string['stackCas_StringOperation'] = 'ఒక స్ట్రింగ్ తప్పు స్థానంలో కనిపిస్తుంది. ఇది సమస్య: <code> {$ a-> సమస్య} </code>.';
$string['stackCas_allFailed'] = 'CAS ఎలాంటి విశ్లేషించిన వ్యక్తీకరణలను తిరిగి ఇవ్వడంలో విఫలమైంది. దయచేసి CAS తో మీ కనెక్షన్ను తనిఖీ చేయండి.';
$string['stackCas_apostrophe'] = 'స్పందనల్లో అపోస్ట్రోఫీస్కు అనుమతి లేదు.';
$string['stackCas_backward_inequalities'] = 'కఠినమైన అసమానతలు ఉదా. \\ (\\ leq \\) లేదా \\ (\\ geq \\) తప్పక <= లేదా> = గా నమోదు చేయాలి. మీరు మీ వ్యక్తీకరణలో {$ a-> cmd} ను కలిగి ఉన్నారు, ఇది వెనుకకు ఉంది.';
$string['stackCas_badLogIn'] = 'మీరు వ్యక్తీకరణ <tt> లో </ tt> లో టైప్ చేసారు. తక్కువ కేసులో సహజ సంవర్గమాన్ని <tt> ln </ tt> గా నమోదు చేశారు. ("లిమా నవంబర్" కాదు "ఇండియా నవంబర్")';
$string['stackCas_bracketsdontmatch'] = 'వ్యక్తీకరణలో బ్రాకెట్లు తప్పుగా యున్నవి: {$a->cmd}.';
$string['stackCas_chained_inequalities'] = 'మీరు "అసమాన అసమానతలు" ఉన్నట్లుగా కనిపిస్తారు ఉదా. \\ (a & lt b & lt c \\). మీరు \\ (మరియు \\) లేదా \\ (లేదా \\) వంటి తార్కిక చర్యలతో వ్యక్తిగత అసమానతలను కనెక్ట్ చేయాలి.';
$string['stackCas_failedReturn'] = 'ఏ డేటాను తిరిగి ఇవ్వడంలో CAS విఫలమైంది.';
$string['stackCas_failedReturnOne'] = 'CAS కొన్ని డేటాని విఫలమైంది.';
$string['stackCas_failedValidation'] = 'CASText ధృవీకరణ విఫలమైంది.';
$string['stackCas_finalChar'] = '\'{$a->char}\' {$a->cmd} లో చెల్లని చివరి అక్షరం.';
$string['stackCas_forbiddenChar'] = 'CAS కమాండ్లు కింది అక్షరాలను కలిగి ఉండవు: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'వ్యక్తీకరణ {$a->forbid} నిషేధించబడింది.';
$string['stackCas_inputsdefined'] = 'మీరు ఇన్పుట్ పేర్లను వేరియబుల్స్గా ఉపయోగించకపోవచ్చు. మీరు <code> {$a} </code> ను నిర్వచించడానికి ప్రయత్నించారు';
$string['stackCas_invalidCommand'] = 'CAS ఆదేశాలు చెల్లుబాటు కాదు.';
$string['stackCas_missingLeftBracket'] = 'వ్యక్తీకరణలో మీరు తప్పిపోయిన ఎడమ బ్రాకెట్ <span class = "stacksyntaxexample"> {$a->bracket} </ span> ను కలిగి ఉన్నారు: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'వ్యక్తీకరణలో మీరు తప్పిపోయిన కుడి బ్రాకెట్ <span class = "stacksyntaxexample"> {$a->bracket} </ span> ను కలిగి ఉన్నారు: {$a->cmd}.';
$string['stackCas_newline'] = 'న్యూ లైన్ అక్షరాలు ప్రతిస్పందించడానికి అనుమతించబడవు.';
$string['stackCas_percent'] = '% వ్యక్తీకరణ {$a->expr} లో కనుగొనబడింది.';
$string['stackCas_spaces'] = 'వ్యక్తీకరణ {$a->expr} లో చట్టవిరుద్ధ ఖాళీలు కనుగొనబడ్డాయి.';
$string['stackCas_spuriousop'] = 'తెలియని ఆపరేటర్: {$a->cmd}.';
$string['stackCas_trigexp'] = 'మీరు {$a->forbid} వ్రాయడం ద్వారా ట్రిగ్ ఫంక్షన్ యొక్క శక్తిని తీసుకోలేరు. \\ (\\ Sin (x) \\ \\ విలువ యొక్క చతురస్రం \\ (\\ sin (x) ^ 2 గా టైప్ చెయ్యబడింది. \\ (\\ Sin (x) \\) యొక్క విలోమం <tt> asin (x) </ tt> మరియు \\ (\\ sin ^ {- 1} (x) \\) గా వ్రాయబడుతుంది.';
$string['stackCas_triginv'] = 'విలోమ ట్రిగ్ ఫంక్షన్లు {$a->goodinv} {$a->badinv} కాదు.';
$string['stackCas_trigop'] = 'మీరు {$a->trig} ఒక వాదనకు దరఖాస్తు చేయాలి. మీరు {$a->forbid} ను కలిగి ఉన్నారని అనిపిస్తుంది, మీరు {$a->trig} వేరియబుల్ పేరుగా ఉపయోగించటానికి ప్రయత్నించినట్లుగా కనిపిస్తోంది.';
$string['stackCas_trigparens'] = 'మీరు దాని వాదాలకు ట్రిగ్ ఫంక్షన్ వర్తిస్తే, మీరు రౌండ్ కుండలీకరణాలు చదరపు బ్రాకెట్లను ఉపయోగించకూడదు. ఉదా. {$A->forbid}.';
$string['stackCas_trigspace'] = 'ట్రిగ్ ఫంక్షన్ దాని వాదాలకు వర్తింపచేయడానికి మీరు బ్రాకెట్లను ఉపయోగించాలి, ఖాళీలు కాదు. ఉదాహరణకు బదులుగా {$ a-> trig} ఉపయోగించం';
$string['stackCas_underscores'] = 'క్రింది అక్షరాల యొక్క క్రింది ఉపయోగం అనుమతించబడదు: {$ a}.';
$string['stackCas_unencpsulated_comma'] = 'మీ వ్యక్తీకరణలో ఒక కామా వింతగా కనిపిస్తుంది. జాబితాలు, సెట్లు మొదలైన వాటిలో అంశాలను వేరు చేయడానికి కామాలను ఉపయోగిస్తారు. ఫ్లోటింగ్ పాయింట్ నంబర్లలో మీరు కామాతో కాకుండా, దశాంశ బిందువుని ఉపయోగించాలి.';
$string['stackCas_unitssynonym'] = 'యూనిట్లు {$a->forbid} మీకు కనిపిస్తాయి. మీరు {$a->unit} అని అర్ధమా?';
$string['stackCas_unknownFunction'] = 'తెలియని ఫంక్షన్: {$a->forbid}.';
$string['stackCas_unknownFunctionCase'] = 'ఇన్పుట్ కేస్ సెన్సిటివ్: {$a->forbid} తెలియని ఫంక్షన్. మీరు {$a->lower}';
$string['stackCas_unknownUnitsCase'] = 'యూనిట్లు ఇన్పుట్ కేస్ సెన్సిటివ్: {$a->forbid} ఒక తెలియని యూనిట్. మీరు క్రింది జాబితా నుండి {$a->unit}';
$string['stackCas_unsupportedKeyword'] = 'మద్దతు లేని కీవర్డ్: {$a->forbid}.';
$string['stackDoc_404'] = 'లోపం 404';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/';
$string['syntaxattribute_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md';
$string['testsuiteknownfail'] = 'ఊహించిన వైఫల్యం';
$string['testsuiteknownfailmaths'] = 'ఊహించిన వైఫల్యం (గణితం)';
$string['testsuitenotests'] = 'పరీక్షల సంఖ్య: {$a->no}.';
$string['testsuitepass'] = 'పాస్';
$string['testsuiteteststook'] = 'పరీక్షలు {$a->time} సెకన్లు పట్టాయి.';
$string['testsuiteteststookeach'] = 'పరీక్షకు సగటు: {$a->time} సెకన్లు.';
$string['testthisvariant'] = 'ఈ రకాన్ని పరీక్షించడానికి మారండి';
$string['texdisplaystyle'] = 'ప్రదర్శన-శైలి సమీకరణం';
$string['texinlinestyle'] = 'ఇన్లైన్-శైలి సమీకరణం';
$string['tidyquestion'] = 'చక్కనైన ప్రశ్న';
$string['tidyquestionx'] = 'ప్రశ్న యొక్క భాగాలు {$a} పేరుమార్చు';
$string['trig_degrees_radians_fact'] = '\\[
360^\\circ= 2\\pi \\hbox{ radians},\\quad
1^\\circ={2\\pi\\over 360}={\\pi\\over 180}\\hbox{ radians}
\\]
\\[
1 \\hbox{ radian} = {180\\over \\pi} \\hbox{ degrees}
\\approx 57.3^\\circ
\\]';
$string['trig_degrees_radians_name'] = 'డిగ్రీలు మరియు రేడియన్స్';
$string['trig_standard_identities_fact'] = '\\[\\sin(a\\pm b)\\ = \\  \\sin(a)\\cos(b)\\ \\pm\\  \\cos(a)\\sin(b)\\]
 \\[\\cos(a\\ \\pm\\ b)\\ = \\  \\cos(a)\\cos(b)\\ \\mp \\sin(a)\\sin(b)\\]
 \\[\\tan (a\\ \\pm\\ b)\\ = \\  {\\tan (a)\\ \\pm\\ \\tan (b)\\over1\\ \\mp\\ \\tan (a)\\tan (b)}\\]
 \\[ 2\\sin(a)\\cos(b)\\ = \\  \\sin(a+b)\\ +\\ \\sin(a-b)\\]
 \\[ 2\\cos(a)\\cos(b)\\ = \\  \\cos(a-b)\\ +\\ \\cos(a+b)\\]
 \\[ 2\\sin(a)\\sin(b) \\ = \\  \\cos(a-b)\\ -\\ \\cos(a+b)\\]
 \\[ \\sin^2(a)+\\cos^2(a)\\ = \\  1\\]
 \\[ 1+{\\rm cot}^2(a)\\ = \\  {\\rm cosec}^2(a),\\quad \\tan^2(a) +1 \\ = \\  \\sec^2(a)\\]
 \\[ \\cos(2a)\\ = \\  \\cos^2(a)-\\sin^2(a)\\ = \\  2\\cos^2(a)-1\\ = \\  1-2\\sin^2(a)\\]
 \\[ \\sin(2a)\\ = \\  2\\sin(a)\\cos(a)\\]
 \\[ \\sin^2(a) \\ = \\  {1-\\cos (2a)\\over 2}, \\qquad \\cos^2(a)\\ = \\  {1+\\cos(2a)\\over 2}\\]';
$string['trig_standard_identities_name'] = 'ప్రామాణిక త్రికోణమితి గుర్తింపులు';
$string['trig_standard_values_fact'] = '\\[\\sin(45^\\circ)={1\\over \\sqrt{2}}, \\qquad \\cos(45^\\circ) = {1\\over \\sqrt{2}},\\qquad
\\tan( 45^\\circ)=1
\\]
\\[
\\sin (30^\\circ)={1\\over 2}, \\qquad \\cos (30^\\circ)={\\sqrt{3}\\over 2},\\qquad
\\tan (30^\\circ)={1\\over \\sqrt{3}}
\\]
\\[
\\sin (60^\\circ)={\\sqrt{3}\\over 2}, \\qquad \\cos (60^\\circ)={1\\over 2},\\qquad
\\tan (60^\\circ)={ \\sqrt{3}}
\\]';
$string['trig_standard_values_name'] = 'ప్రామాణిక త్రికోణమితి విలువలు';
$string['true'] = 'నిజమైన';
$string['truebranch'] = 'నిజమైన శాఖ';
$string['truebranch_help'] = 'సమాధానం పరీక్షలు పాస్ అయినప్పుడు ఏమి జరుగుతుందో ఈ రంగాలను నియంత్రిస్తాయి
### మోడ్ మరియు స్కోర్
స్కోరు సర్దుబాటు ఎలా. = ఒక నిర్దిష్ట విలువలకు స్కోరును సెట్ చేయడం అంటే, +/- ప్రస్తుత మొత్తం నుండి ఇచ్చిన స్కోర్ను జోడించడం లేదా తగ్గించడం.

### పెనాల్టీ
అనుకూల లేదా ఇంటరాక్టివ్ మోడ్లో, చాలా పెనాల్టీని కూడబెట్టుకోండి.

### తరువాత
వేరొక నోడ్కు వెళ్ళాలా, మరియు అలా అయితే, లేదా ఆపండి.

### సమాధానం గమనిక
ఇది రిపోర్టు ప్రయోజనాల కోసం కీలకమైన ట్యాగ్. ఇది చెట్టు ద్వారా ఏకైక మార్గం రికార్డ్ చేయడానికి రూపొందించబడింది మరియు ప్రతి సమాధానం పరీక్ష ఫలితం. ఇది స్వయంచాలకంగా ఉత్పత్తి అవుతుంది, కానీ అర్థవంతమైనదిగా మార్చబడుతుంది.';
$string['undeploy'] = 'నియోగించబడనిధి';
$string['unrecognisedfactstags'] = 'క్రింది వాస్తవాలను ట్యాగ్ (లు) గుర్తించలేదు: {$a->tags}.';
$string['variant'] = 'వేరియంట్';
$string['variantsselectionseed'] = 'రాండమ్ సమూహం';
$string['variantsselectionseed_help'] = 'సాధారణంగా మీరు ఈ పెట్టెను ఖాళీగా వదిలివేయవచ్చు. ఏదేమైనా, మీరు ఒకే రాండెడ్ సీడ్ ను ఉపయోగించటానికి క్విజ్లో రెండు వేర్వేరు ప్రశ్నలను కోరుకుంటే, రెండు ప్రశ్నలకు ఈ పెట్టెలో ఒకే స్ట్రింగ్ను టైప్ చేయండి మరియు (మీరు అమర్చిన సంస్కరణలను ఉపయోగిస్తుంటే అదే రకమైన వివిక్త విత్తనాలను మోహరించండి) మరియు రెండు ప్రశ్నలకు యాదృచ్ఛిక విత్తనాలు సమకాలీకరించబడతాయి.';
$string['verifyquestionandupdate'] = 'ప్రశ్న వచనాన్ని ధృవీకరించండి మరియు రూపం నవీకరించండి';
$string['youmustconfirm'] = 'మీరు తప్పనిసరిగా ఇక్కడ నిర్ధారించాలి.';
