<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'te', version '3.11'.
 *
 * @package     report_log
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'అన్ని మూలాలు';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'కాంపోనెంట్';
$string['eventcontext'] = 'ఈవెంట్ సందర్భం';
$string['eventloggedas'] = '{$a->realusername} {$a->asusername}';
$string['eventorigin'] = 'మూలం';
$string['eventrelatedfullnameuser'] = 'ప్రభావిత వినియోగదారు';
$string['eventreportviewed'] = 'లాగిన్ నివేదిక వీక్షించబడింది';
$string['eventuserreportviewed'] = 'వాడుకరి లాగ్ నివేదిక చూచుటకు';
$string['log:view'] = 'కోర్సు లాగ్లను వీక్షించండి';
$string['log:viewtoday'] = 'నేటి లాగ్లను వీక్షించండి';
$string['logsformat'] = 'లాగ్స్ ఫార్మాట్';
$string['nocapability'] = 'వినియోగదారు లాగ్ రిపోర్ట్ ను ఆక్సెస్ చెయ్యడం సాధ్యం కాదు';
$string['nologreaderenabled'] = 'లాగ్ రీడర్ ఎనేబుల్ లేదు';
$string['origin'] = 'మూల';
$string['other'] = 'ఇతర';
$string['page'] = 'పేజీ {$a}';
$string['page-report-log-index'] = 'కోర్సు లాగ్ రిపోర్ట్';
$string['page-report-log-user'] = 'వాడుకరి కోర్సు లాగ్ రిపోర్ట్';
$string['page-report-log-x'] = 'ఏదైనా లాగ్ రిపోర్ట్';
$string['pluginname'] = 'చిట్టాలు';
$string['privacy:metadata'] = 'లాగ్స్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['restore'] = 'పునరుద్ధరించు';
$string['selectlogreader'] = 'లాగ్ రీడర్ను ఎంచుకోండి';
$string['web'] = 'వెబ్';
$string['ws'] = 'వెబ్ సేవ';
