<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_editrolesbycap', language 'te', version '3.11'.
 *
 * @package     tool_editrolesbycap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilityandname'] = '{$a->name} ({$a->capabilityname})';
$string['capabilitynamewithrisks'] = '{$a->name} ({$a->capabilityname}) {$a->risks}';
$string['checkandeditroles'] = 'పాత్ర నిర్వచనాలను తనిఖీ చేయండి మరియు సవరించండి';
$string['editrolesfor'] = 'సామర్ధ్యం కోసం పాత్ర నిర్వచనాలను సవరించండి{$a}';
$string['nonematch'] = 'ఫిల్తర్ తో ఏ సామర్థ్యాలు సరిపోలలేదు';
$string['pluginname'] = 'సామర్ధ్యం ద్వారా పాత్రలను సవరించండి';
$string['roledescription'] = 'పాత్ర వివరణ';
$string['rolenameandshortname'] = '{$a->name} ({$a->shortname})';
$string['selectacapability'] = 'సామర్ధ్యాన్ని ఎంచుకోండి';
$string['selectadifferentcapability'] = 'విభిన్న సామర్థ్యాన్ని ఎంచుకోండి';
