<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_syncgroups', language 'te', version '3.11'.
 *
 * @package     tool_syncgroups
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmembers'] = 'సభ్యులను కలుపుతోంది';
$string['done'] = 'పూర్తి';
$string['error'] = 'ఎక్కడో తేడ జరిగింది';
$string['groupcreated'] = 'సమూహం సృష్టించబడింది';
$string['groupexists'] = 'గుంపు ఉంది';
$string['intro'] = 'ఈ సాధనంతో మీరు ఈ కోర్సు నుండి ఇతర సమూహాలకు గుంపులను మరియు గుంపు సభ్యులను మీరు సవరించవచ్చు.';
$string['memberadded'] = 'గుంపు సభ్యుడు జోడించబడ్డారు (వినియోగదారుడు: {$a}) (లేదా ఇప్పటికే గుంపులో)';
$string['memberremoved'] = 'గుంపు సభ్యుడు తొలగించబడింది (వినియోగదారుడు: {$a})';
$string['nogroups'] = 'ఈ కోర్సులో సమూహాలు లేవు. మీరు ఈ సాధనాన్ని ఉపయోగించే ముందు కొన్ని సమూహాలను సృష్టించాలి.';
$string['pluginname'] = 'సమూహాలను సమకాలీకరించండి';
$string['removingmembers'] = 'సభ్యులను తొలగించడం';
$string['selectgroups'] = 'ఈ కోర్సు నుండి మీరు సమకాలీకరించాలనుకుంటున్న గుంపులను ఎంచుకోండి';
$string['sync'] = 'సమకాలీకరించు';
$string['syncgroupsto'] = 'సమూహాలను సమకాలీకరించడానికి లక్ష్యం కోర్సులు ఎంచుకోండి';
$string['usernotenrolled'] = 'వాడుకరిని నమోదు చేయలేదు (వినియోగదారుడు: {$a})';
